Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-office/desktop_extragear-office_kile.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-office/desktop_extragear-office_kile.po	(revision 278)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-office/desktop_extragear-office_kile.po	(revision 279)
@@ -45,4 +45,2 @@
 msgid "Kile Project"
 msgstr "Projekt Kile"
-
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 278)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 279)
@@ -6579,5 +6579,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S5: Keep contents under ... ( appropriate liquid to be specified by the manufacturer )"
-msgstr "S5: Äuvati uz ove uvjete... (tekuÄinu propisuje proizvoÄaÄ) "
+msgstr "S5: Äuvati uz ove uvjeteâŠ (tekuÄinu propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6585,5 +6585,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S6: Keep under ... ( inert gas to be specified by the manufacturer )"
-msgstr "S6: Äuvati uz ove uvjete... (inertni plin propisuje proizvoÄaÄ) "
+msgstr "S6: Äuvati uz ove uvjeteâŠ (inertni plin propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6621,5 +6621,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S14: Keep away from ... ( incompatible materials to be indicated by the manufacturer )"
-msgstr "S14: Äuvati odvojeno od ... (inkompatibilni materijal navodi proizvoÄaÄ) "
+msgstr "S14: Äuvati odvojeno odÂ âŠ (inkompatibilni materijal navodi proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6633,5 +6633,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S16: Keep away from sources of ignition - No smoking"
-msgstr "S16: Äuvati odvojeno od izvora paljenja - zabranjeno puÅ¡enje"
+msgstr "S16: Äuvati odvojeno od izvora paljenja â zabranjeno puÅ¡enje"
 
 #. +> trunk stable
@@ -6699,5 +6699,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S28: After contact with skin, wash immediately with plenty of ... ( to be specified by the manufacturer )"
-msgstr "S28: Nakon dodira s koÅŸom odmah isprati s dovoljno... (sredstvo propisuje proizvoÄaÄ) "
+msgstr "S28: Nakon dodira s koÅŸom odmah isprati s dovoljnoâŠ (sredstvo propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6753,5 +6753,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S40: To clean the floor and all objects contaminated by this material use ... ( to be specified by the manufacturer )"
-msgstr "S40: Pod i sve druge oneÄiÅ¡Äene predmete oÄistiti ... (sredstvo za ÄiÅ¡Äenje propisuje proizvoÄaÄ) "
+msgstr "S40: Pod i sve druge oneÄiÅ¡Äene predmete oÄistitiÂ âŠ (sredstvo za ÄiÅ¡Äenje propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6771,5 +6771,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S43: In case of fire use ... ( indicate in the space the precise type of fire-fighting equipment. If water increases the risk add - Never use water )"
-msgstr "S43: Za gaÅ¡enje poÅŸara koristiti ... (navesti toÄan tip aparata za gaÅ¡enje. Ako gaÅ¡enje vodom poveÄava opasnost dodati Â»ne gasiti vodomÂ«) "
+msgstr "S43: Za gaÅ¡enje poÅŸara koristitiÂ âŠ (navesti toÄan tip aparata za gaÅ¡enje. Ako gaÅ¡enje vodom poveÄava opasnost dodati Â»ne gasiti vodomÂ«) "
 
 #. +> trunk stable
@@ -6789,5 +6789,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S47: Keep at temperature not exceeding ... Â°C ( to be specified by the manufacturer )"
-msgstr "S47: Ne skladiÅ¡titi na temperaturi viÅ¡oj od ...Â°C (propisuje proizvoÄaÄ) "
+msgstr "S47: Ne skladiÅ¡titi na temperaturi viÅ¡oj odÂ âŠÂ°C (propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6795,5 +6795,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S48: Keep wet with ... ( appropriate material to be specified by the manufacturer )"
-msgstr "S48: Äuvati navlaÅŸeno s ... (odgovarajuÄi materijal propisuje proizvoÄaÄ) "
+msgstr "S48: Äuvati navlaÅŸeno sÂ âŠ (odgovarajuÄi materijal propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6807,5 +6807,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S50: Do not mix with ... ( to be specified by the manufacturer )"
-msgstr "S50: Ne mijeÅ¡ati s ... (propisuje proizvoÄaÄ)"
+msgstr "S50: Ne mijeÅ¡ati sÂ âŠ (propisuje proizvoÄaÄ)"
 
 #. +> trunk stable