Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kspread.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kspread.po	(revision 265)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kspread.po	(revision 280)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kspread 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-24 11:51+0200\n"
+"POT-Creation-Date: 2010-04-28 12:29+0200\n"
 "PO-Revision-Date: 2009-09-29 21:08+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -466,5 +466,5 @@
 #. +> trunk stable
 #: commands/MergeCommand.cpp:134 commands/Undo.cpp:1878
-#: dialogs/PositionWidget.ui:206 kspread.rc:98 ui/CellToolBase.cpp:422
+#: dialogs/PositionWidget.ui:179 kspread.rc:98 ui/CellToolBase.cpp:422
 msgid "Merge Cells"
 msgstr "Spoji Äelije"
@@ -4515,5 +4515,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, formatButton)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:35 dialogs/LayoutDialog.cpp:883
+#: dialogs/DataFormatWidget.ui:35 dialogs/LayoutDialog.cpp:887
 #: dialogs/SpecialPasteWidget.ui:70 functions/conversion.xml:251
 #: kspread.rc:205 ui/CellToolBase.cpp:174
@@ -4525,6 +4525,6 @@
 #. +> trunk stable
 #: dialogs/DataFormatWidget.ui:41 dialogs/FontWidget.ui:183
-#: dialogs/LayoutDialog.cpp:937 dialogs/LayoutDialog.cpp:2556
-#: dialogs/LayoutDialog.cpp:3337
+#: dialogs/LayoutDialog.cpp:941 dialogs/LayoutDialog.cpp:2585
+#: dialogs/LayoutDialog.cpp:3366
 msgid "Preview"
 msgstr "Pregled"
@@ -4533,5 +4533,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, textButton)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:60 dialogs/LayoutDialog.cpp:927
+#: dialogs/DataFormatWidget.ui:60 dialogs/LayoutDialog.cpp:931
 #: dialogs/SpecialPasteWidget.ui:63 dialogs/ValidityDialog.cpp:81
 #: Functions.cpp:363 functions/text.xml:5 functions/text.xml:404
@@ -4542,5 +4542,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_8)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:67 dialogs/LayoutDialog.cpp:919
+#: dialogs/DataFormatWidget.ui:67 dialogs/LayoutDialog.cpp:923
 #: dialogs/ValidityDialog.cpp:83 functions/datetime.xml:56
 #: functions/datetime.xml:180 functions/datetime.xml:197
@@ -4552,5 +4552,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_7)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:74 dialogs/LayoutDialog.cpp:915
+#: dialogs/DataFormatWidget.ui:74 dialogs/LayoutDialog.cpp:919
 #: dialogs/ValidityDialog.cpp:82 functions/datetime.xml:11
 #: functions/datetime.xml:71 functions/datetime.xml:86
@@ -4564,5 +4564,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_6)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:81 dialogs/LayoutDialog.cpp:911
+#: dialogs/DataFormatWidget.ui:81 dialogs/LayoutDialog.cpp:915
 #: functions/financial.xml:384 functions/financial.xml:404
 msgid "Fraction"
@@ -4577,5 +4577,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_4)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:95 dialogs/LayoutDialog.cpp:903
+#: dialogs/DataFormatWidget.ui:95 dialogs/LayoutDialog.cpp:907
 #: ui/CellToolBase.cpp:380
 msgid "Money"
@@ -4584,5 +4584,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_3)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:102 dialogs/LayoutDialog.cpp:899
+#: dialogs/DataFormatWidget.ui:102 dialogs/LayoutDialog.cpp:903
 #: ui/CellToolBase.cpp:374
 msgid "Percent"
@@ -4591,5 +4591,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:109 dialogs/LayoutDialog.cpp:891
+#: dialogs/DataFormatWidget.ui:109 dialogs/LayoutDialog.cpp:895
 msgid "Generic"
 msgstr "OpÄenito"
@@ -4597,5 +4597,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_2)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:116 dialogs/LayoutDialog.cpp:895
+#: dialogs/DataFormatWidget.ui:116 dialogs/LayoutDialog.cpp:899
 #: dialogs/ValidityDialog.cpp:79 functions/conversion.xml:247
 #: functions/engineering.xml:11 functions/engineering.xml:117
@@ -4615,5 +4615,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, radioButton_10)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:123 dialogs/LayoutDialog.cpp:923
+#: dialogs/DataFormatWidget.ui:123 dialogs/LayoutDialog.cpp:927
 #, fuzzy
 msgid "Date and Time"
@@ -4622,5 +4622,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:159 dialogs/LayoutDialog.cpp:1013
+#: dialogs/DataFormatWidget.ui:159 dialogs/LayoutDialog.cpp:1017
 msgid "Currency:"
 msgstr "Valuta:"
@@ -4628,5 +4628,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:166 dialogs/LayoutDialog.cpp:1009
+#: dialogs/DataFormatWidget.ui:166 dialogs/LayoutDialog.cpp:1013
 msgid "Format:"
 msgstr "Format:"
@@ -4634,5 +4634,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:173 dialogs/LayoutDialog.cpp:986
+#: dialogs/DataFormatWidget.ui:173 dialogs/LayoutDialog.cpp:990
 #, fuzzy
 msgid "Postfix:"
@@ -4641,5 +4641,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:210 dialogs/LayoutDialog.cpp:996
+#: dialogs/DataFormatWidget.ui:210 dialogs/LayoutDialog.cpp:1000
 msgid "Precision:"
 msgstr "ToÄnost:"
@@ -4647,5 +4647,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: dialogs/DataFormatWidget.ui:217 dialogs/LayoutDialog.cpp:992
+#: dialogs/DataFormatWidget.ui:217 dialogs/LayoutDialog.cpp:996
 msgid "Prefix:"
 msgstr "Prefiks:"
@@ -4789,5 +4789,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, style_combo)
 #. +> trunk stable
-#: dialogs/FontWidget.ui:52 dialogs/LayoutDialog.cpp:1897
+#: dialogs/FontWidget.ui:52 dialogs/LayoutDialog.cpp:1901
 #, fuzzy
 msgid "Roman"
@@ -4796,5 +4796,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, style_combo)
 #. +> trunk stable
-#: dialogs/FontWidget.ui:57 dialogs/LayoutDialog.cpp:1899
+#: dialogs/FontWidget.ui:57 dialogs/LayoutDialog.cpp:1903
 #: ui/CellToolBase.cpp:208
 #, fuzzy
@@ -4810,5 +4810,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, weight_combo)
 #. +> trunk stable
-#: dialogs/FontWidget.ui:77 dialogs/LayoutDialog.cpp:1886
+#: dialogs/FontWidget.ui:77 dialogs/LayoutDialog.cpp:1890
 msgid "Normal"
 msgstr "ObiÄno"
@@ -4816,5 +4816,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, weight_combo)
 #. +> trunk stable
-#: dialogs/FontWidget.ui:82 dialogs/LayoutDialog.cpp:1888
+#: dialogs/FontWidget.ui:82 dialogs/LayoutDialog.cpp:1892
 #: ui/CellToolBase.cpp:203
 msgid "Bold"
@@ -4823,6 +4823,6 @@
 #. i18n: ectx: property (text), widget (QLabel, textLabel4)
 #. +> trunk stable
-#: dialogs/FontWidget.ui:90 dialogs/LayoutDialog.cpp:2521
-#: dialogs/LayoutDialog.cpp:3300
+#: dialogs/FontWidget.ui:90 dialogs/LayoutDialog.cpp:2550
+#: dialogs/LayoutDialog.cpp:3329
 msgid "Color:"
 msgstr "Boja:"
@@ -5134,15 +5134,15 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:752
+#: dialogs/LayoutDialog.cpp:756
 msgid "Cell Format"
 msgstr "Format Äelije"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:761
+#: dialogs/LayoutDialog.cpp:765
 msgid "&General"
 msgstr "&OpÄenito"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:767
+#: dialogs/LayoutDialog.cpp:771
 #, fuzzy
 msgid "&Data Format"
@@ -5150,5 +5150,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:770
+#: dialogs/LayoutDialog.cpp:774
 #, fuzzy
 msgid "&Font"
@@ -5156,35 +5156,35 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:776
+#: dialogs/LayoutDialog.cpp:780
 msgid "&Position"
 msgstr "Po&loÅŸaj"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:779
+#: dialogs/LayoutDialog.cpp:783
 msgid "&Border"
 msgstr "&Rub"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:782
+#: dialogs/LayoutDialog.cpp:786
 msgid "Back&ground"
 msgstr "Po&zadina"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:785
+#: dialogs/LayoutDialog.cpp:789
 msgid "&Cell Protection"
 msgstr "&ZaÅ¡tita Äelije"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:892
+#: dialogs/LayoutDialog.cpp:896
 msgid "This is the default format and KSpread autodetects the actual data type depending on the current cell data. By default, KSpread right justifies numbers, dates and times within a cell and left justifies anything else."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:896
+#: dialogs/LayoutDialog.cpp:900
 msgid "The number notation uses the notation you globally choose in KControl -> Regional & Accessibility -> Numbers tab. Numbers are right justified by default."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:900
+#: dialogs/LayoutDialog.cpp:904
 msgid ""
 "When you have a number in the current cell and you switch from the dcell format from Generic to Percent, the current cell number will be multiplied by 100%.\n"
@@ -5194,5 +5194,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:904
+#: dialogs/LayoutDialog.cpp:908
 msgid ""
 "The Money format converts your number into money notation using the settings globally fixed in KControl in Regional & Accessibility -> Money. The currency symbol will be displayed and the precision will be the one set in KControl.\n"
@@ -5201,15 +5201,15 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:907
+#: dialogs/LayoutDialog.cpp:911
 msgid "Scientific"
 msgstr "Znanstvena"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:908
+#: dialogs/LayoutDialog.cpp:912
 msgid "The scientific format changes your number using the scientific notation. For example, 0.0012 will be changed to 1.2E-03. Going back using Generic cell format will display 0.0012 again."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:912
+#: dialogs/LayoutDialog.cpp:916
 msgid ""
 "The fraction format changes your number into a fraction. For example, 0.1 can be changed to 1/8, 2/16, 1/10, etc. You define the type of fraction by choosing it in the field on the right. If the exact fraction is not possible in the fraction mode you choose, the nearest closest match is chosen.\n"
@@ -5218,5 +5218,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:916
+#: dialogs/LayoutDialog.cpp:920
 msgid ""
 "To enter a date, you should enter it in one of the formats set in KControl in Regional & Accessibility ->Time & Dates. There are two formats set here: the date format and the short date format.\n"
@@ -5225,66 +5225,66 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:920
+#: dialogs/LayoutDialog.cpp:924
 msgid "This formats your cell content as a time. To enter a time, you should enter it in the Time format set in KControl in Regional & Accessibility ->Time & Dates. In the Cell Format dialog box you can set how the time should be displayed by choosing one of the available time format options. The default format is the system format set in KControl. When the number in the cell does not make sense as a time, KSpread will display 00:00 in the global format you have in KControl."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:924
+#: dialogs/LayoutDialog.cpp:928
 msgid "This formats your cell content as date and time. To enter a date and a time, you should enter it in the Time format set in KControl in Regional & Accessibility ->Time & Dates. In the Cell Format dialog box you can set how the time should be displayed by choosing one of the available date format options. The default format is the system format set in KControl. When the number in the cell does not make sense as a date and time, KSpread will display 00:00 in the global format you have in KControl."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:928
+#: dialogs/LayoutDialog.cpp:932
 msgid "This formats your cell content as text. This can be useful if you want a number treated as text instead as a number, for example for a ZIP code. Setting a number as text format will left justify it. When numbers are formatted as text, they cannot be used in calculations or formulas. It also change the way the cell is justified."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:931
+#: dialogs/LayoutDialog.cpp:935
 msgid "Custom"
 msgstr "PrilagoÄeno"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:932
+#: dialogs/LayoutDialog.cpp:936
 msgid "The custom format does not work yet. To be enabled in the next release."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:943
+#: dialogs/LayoutDialog.cpp:947
 msgid "This will display a preview of your choice so you can know what it does before clicking the OK button to validate it."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:954
+#: dialogs/LayoutDialog.cpp:958
 msgid "Displays choices of format for the fraction, date or time formats."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:966
+#: dialogs/LayoutDialog.cpp:970
 msgid "You can add here a Postfix such as a $HK symbol to the end of each cell content in the checked format."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:969
+#: dialogs/LayoutDialog.cpp:973
 msgid "variable"
 msgstr "varijabla"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:972
+#: dialogs/LayoutDialog.cpp:976
 msgid "You can control how many digits are displayed after the decimal point for numeric values. This can also be changed using the Increase precision or Decrease precision icons in the Format toolbar. "
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:976
+#: dialogs/LayoutDialog.cpp:980
 msgid "You can add here a Prefix such as a $ symbol at the start of each cell content in the checked format."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:980
+#: dialogs/LayoutDialog.cpp:984
 msgid "You can choose whether positive values are displayed with a leading + sign and whether negative values are shown in red."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1019 dialogs/LayoutDialog.cpp:1592
-#: dialogs/LayoutDialog.cpp:1654 functions/information.cpp:210
+#: dialogs/LayoutDialog.cpp:1023 dialogs/LayoutDialog.cpp:1596
+#: dialogs/LayoutDialog.cpp:1658 functions/information.cpp:210
 #: part/dialogs/PreferenceDialog.cpp:472
 msgid "Automatic"
@@ -5292,5 +5292,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1160
+#: dialogs/LayoutDialog.cpp:1164
 #, fuzzy
 msgid "Halves 1/2"
@@ -5298,25 +5298,25 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1161
+#: dialogs/LayoutDialog.cpp:1165
 msgid "Quarters 1/4"
 msgstr "Äetvrtine 1/4"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1162
+#: dialogs/LayoutDialog.cpp:1166
 msgid "Eighths 1/8"
 msgstr "Osmine 1/8"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1163
+#: dialogs/LayoutDialog.cpp:1167
 msgid "Sixteenths 1/16"
 msgstr "Å esnaestine 1/16"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1164
+#: dialogs/LayoutDialog.cpp:1168
 msgid "Tenths 1/10"
 msgstr "Desetine 1/10"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1165
+#: dialogs/LayoutDialog.cpp:1169
 #, fuzzy
 msgid "Hundredths 1/100"
@@ -5324,27 +5324,27 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1166
+#: dialogs/LayoutDialog.cpp:1170
 msgid "One digit 5/9"
 msgstr "Jedna znamenka 5/9"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1167
+#: dialogs/LayoutDialog.cpp:1171
 msgid "Two digits 15/22"
 msgstr "Dvije znamenke 15/22"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1168
+#: dialogs/LayoutDialog.cpp:1172
 msgid "Three digits 153/652"
 msgstr "Tri znamenke 153/652"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1198 dialogs/LayoutDialog.cpp:1199
-#: dialogs/LayoutDialog.cpp:1259 dialogs/LayoutDialog.cpp:1260
-#: dialogs/LayoutDialog.cpp:1399 dialogs/LayoutDialog.cpp:1400
+#: dialogs/LayoutDialog.cpp:1202 dialogs/LayoutDialog.cpp:1203
+#: dialogs/LayoutDialog.cpp:1263 dialogs/LayoutDialog.cpp:1264
+#: dialogs/LayoutDialog.cpp:1403 dialogs/LayoutDialog.cpp:1404
 msgid "System: "
 msgstr "Sustav: "
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1209
+#: dialogs/LayoutDialog.cpp:1213
 #, fuzzy
 #| msgid " (=[mm]::ss)"
@@ -5353,5 +5353,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1210
+#: dialogs/LayoutDialog.cpp:1214
 #, fuzzy
 #| msgid " (=[hh]::mm::ss)"
@@ -5360,5 +5360,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1211
+#: dialogs/LayoutDialog.cpp:1215
 #, fuzzy
 #| msgid " (=[hh]::mm)"
@@ -5367,10 +5367,10 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:1801
+#: dialogs/LayoutDialog.cpp:1805
 msgid "Dolor Ipse"
 msgstr "Hrvatski znakovi Å¡ÄÄÄÅŸ Å ÄÄÄÅœ"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2050
+#: dialogs/LayoutDialog.cpp:2057
 #, fuzzy, kde-format
 msgid "Default width (%1 %2)"
@@ -5378,5 +5378,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2068
+#: dialogs/LayoutDialog.cpp:2075
 #, fuzzy, kde-format
 msgid "Default height (%1 %2)"
@@ -5384,5 +5384,5 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2428
+#: dialogs/LayoutDialog.cpp:2457
 #, fuzzy
 msgid "Border"
@@ -5390,25 +5390,25 @@
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2457
+#: dialogs/LayoutDialog.cpp:2486
 msgid "Preselect"
 msgstr "Unaprijed odabrano"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2490 dialogs/LayoutDialog.cpp:3225
+#: dialogs/LayoutDialog.cpp:2519 dialogs/LayoutDialog.cpp:3254
 msgid "Pattern"
 msgstr "Uzorak"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:2525
+#: dialogs/LayoutDialog.cpp:2554
 msgid "Customize"
 msgstr "Prilagodi"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:3310
+#: dialogs/LayoutDialog.cpp:3339
 msgid "Background color:"
 msgstr "Boja pozadine:"
 
 #. +> trunk stable
-#: dialogs/LayoutDialog.cpp:3326
+#: dialogs/LayoutDialog.cpp:3355
 msgid "No Color"
 msgstr "Bez boje"
@@ -5671,5 +5671,5 @@
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, horizontalGroup)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:44
+#: dialogs/PositionWidget.ui:45
 msgid ""
 "<qt>Set the content position horizontally in the cell.\n"
@@ -5683,5 +5683,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:47 dialogs/SeriesDialog.cpp:72
+#: dialogs/PositionWidget.ui:48 dialogs/SeriesDialog.cpp:72
 #: part/dialogs/PageLayoutSheetPage.ui:314
 #, fuzzy
@@ -5691,5 +5691,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, standard)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:53
+#: dialogs/PositionWidget.ui:54
 msgid "Standard"
 msgstr "Standardno"
@@ -5697,5 +5697,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, left)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:60 part/dialogs/PreferenceDialog.cpp:324
+#: dialogs/PositionWidget.ui:61 part/dialogs/PreferenceDialog.cpp:324
 #: ui/CellToolBase.cpp:248 ui/CellToolBase.cpp:295
 msgid "Left"
@@ -5704,5 +5704,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, center)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:67 ui/CellToolBase.cpp:255
+#: dialogs/PositionWidget.ui:68 ui/CellToolBase.cpp:255
 #, fuzzy
 msgid "Center"
@@ -5711,5 +5711,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, right)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:74 part/dialogs/PreferenceDialog.cpp:323
+#: dialogs/PositionWidget.ui:75 part/dialogs/PreferenceDialog.cpp:323
 #: ui/CellToolBase.cpp:262 ui/CellToolBase.cpp:301
 msgid "Right"
@@ -5718,5 +5718,5 @@
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, buttonGroup2)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:87
+#: dialogs/PositionWidget.ui:88
 msgid ""
 "<qt>Set the content position vertically in the cell.\n"
@@ -5729,5 +5729,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:90 dialogs/SeriesDialog.cpp:70
+#: dialogs/PositionWidget.ui:91 dialogs/SeriesDialog.cpp:70
 #: part/dialogs/PageLayoutSheetPage.ui:334 ui/CellToolBase.cpp:350
 #, fuzzy
@@ -5737,5 +5737,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, top)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:96 ui/CellToolBase.cpp:272 ui/CellToolBase.cpp:307
+#: dialogs/PositionWidget.ui:97 ui/CellToolBase.cpp:272 ui/CellToolBase.cpp:307
 #, fuzzy
 msgid "Top"
@@ -5744,5 +5744,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, middle)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:103 ui/CellToolBase.cpp:279
+#: dialogs/PositionWidget.ui:104 ui/CellToolBase.cpp:279
 msgid "Middle"
 msgstr "Sredina"
@@ -5750,5 +5750,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, bottom)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:110 ui/CellToolBase.cpp:286
+#: dialogs/PositionWidget.ui:111 ui/CellToolBase.cpp:286
 #: ui/CellToolBase.cpp:313
 #, fuzzy
@@ -5758,5 +5758,5 @@
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox4)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:120
+#: dialogs/PositionWidget.ui:121
 msgid "Your text will appear oriented in the angle you set here. Positive values will move it counter-clockwise and negative values will move it clockwise."
 msgstr ""
@@ -5764,5 +5764,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox4)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:123
+#: dialogs/PositionWidget.ui:124
 msgid "Rotation"
 msgstr "Rotacija"
@@ -5770,11 +5770,94 @@
 #. i18n: ectx: property (suffix), widget (QSpinBox, spinBox3)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:145
+#: dialogs/PositionWidget.ui:146
 msgid "Â°"
 msgstr ""
 
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, indentGroup)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:165
+msgid "Set the amount of indent that will be used in the cell when you choose the Format -> Increase Indent or Format -> Decrease Indent menus."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, indentGroup)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:168
+msgid "Indent"
+msgstr "UvuÄeno"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox5)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:176
+msgid ""
+"When checked, this has the same effect as Data ->Merge Cells. You need to have at least two consecutive cells selected. Those consecutive cells are then merged into a bigger one.\n"
+"When a merged cell is selected and when you uncheck this, then all cells come back to their original size as before the merging. It has the same effect as Data -> Dissociate Cells."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, mergeCell)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:185
+msgid "Merge cells"
+msgstr "Spoji Äelije"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, sizeCellGroup)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:195
+msgid "The unit used here is the one set in Format -> Page Layout.. dialog."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, sizeCellGroup)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:198
+#, fuzzy
+msgid "Size of Cell"
+msgstr "VeliÄina Äelije"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, defaultHeight)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:206
+msgid "If checked, the default height will be used for the cell instead of the value above."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, defaultHeight)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:209
+#, fuzzy, kde-format, no-c-format
+msgid "Default height (%1)"
+msgstr "UobiÄajena visina (20)"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:232 dialogs/Resize2Dialog.cpp:73
+msgid "Height:"
+msgstr "Visina:"
+
+#. i18n: ectx: property (whatsThis), widget (QFrame, m_heightPanel)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:239
+msgid "Set the height of the cell."
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, defaultWidth)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:256
+msgid "If checked, the default width will be used for the cell instead of the value above."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, defaultWidth)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:259
+#, fuzzy, kde-format, no-c-format
+msgid "Default width (%1)"
+msgstr "UobiÄajena Å¡irina (60)"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#. +> trunk stable
+#: dialogs/PositionWidget.ui:295 dialogs/Resize2Dialog.cpp:131
+msgid "Width:"
+msgstr "Å irina:"
+
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox3)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:166
+#: dialogs/PositionWidget.ui:309
 msgid ""
 "This is only available when the rotation is 0Â°.\n"
@@ -5785,5 +5868,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox3)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:169
+#: dialogs/PositionWidget.ui:312
 #, fuzzy
 msgid "Text Option"
@@ -5792,5 +5875,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, multi)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:175
+#: dialogs/PositionWidget.ui:318
 msgid "Wrap text"
 msgstr "Omotaj tekst"
@@ -5798,91 +5881,15 @@
 #. i18n: ectx: property (text), widget (QCheckBox, vertical)
 #. +> trunk stable
-#: dialogs/PositionWidget.ui:182
+#: dialogs/PositionWidget.ui:325
 #, fuzzy
 msgid "Vertical text"
 msgstr "Uspravni tekst"
 
-#. i18n: ectx: property (whatsThis), widget (QGroupBox, indentGroup)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:192
-msgid "Set the amount of indent that will be used in the cell when you choose the Format -> Increase Indent or Format -> Decrease Indent menus."
-msgstr ""
-
-#. i18n: ectx: property (title), widget (QGroupBox, indentGroup)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:195
-msgid "Indent"
-msgstr "UvuÄeno"
-
-#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox5)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:203
-msgid ""
-"When checked, this has the same effect as Data ->Merge Cells. You need to have at least two consecutive cells selected. Those consecutive cells are then merged into a bigger one.\n"
-"When a merged cell is selected and when you uncheck this, then all cells come back to their original size as before the merging. It has the same effect as Data -> Dissociate Cells."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, mergeCell)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:212
-msgid "Merge cells"
-msgstr "Spoji Äelije"
-
-#. i18n: ectx: property (whatsThis), widget (QGroupBox, sizeCellGroup)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:222
-msgid "The unit used here is the one set in Format -> Page Layout.. dialog."
-msgstr ""
-
-#. i18n: ectx: property (title), widget (QGroupBox, sizeCellGroup)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:225
-#, fuzzy
-msgid "Size of Cell"
-msgstr "VeliÄina Äelije"
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, defaultHeight)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:233
-msgid "If checked, the default height will be used for the cell instead of the value above."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, defaultHeight)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:236
-#, fuzzy, kde-format, no-c-format
-msgid "Default height (%1)"
-msgstr "UobiÄajena visina (20)"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel3)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:259 dialogs/Resize2Dialog.cpp:73
-msgid "Height:"
-msgstr "Visina:"
-
-#. i18n: ectx: property (whatsThis), widget (QFrame, m_heightPanel)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:266
-msgid "Set the height of the cell."
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, defaultWidth)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:283
-msgid "If checked, the default width will be used for the cell instead of the value above."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, defaultWidth)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:286
-#, fuzzy, kde-format, no-c-format
-msgid "Default width (%1)"
-msgstr "UobiÄajena Å¡irina (60)"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel2)
-#. +> trunk stable
-#: dialogs/PositionWidget.ui:322 dialogs/Resize2Dialog.cpp:131
-msgid "Width:"
-msgstr "Å irina:"
+#. i18n: ectx: property (text), widget (QCheckBox, shrinkToFit)
+#. +> trunk
+#: dialogs/PositionWidget.ui:332
+#, fuzzy
+msgid "Shrink to fit"
+msgstr "Smanji pismo"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, ProtectionWidget)
@@ -17516,6 +17523,7 @@
 #. +> trunk stable
 #: part/AboutData.h:55
+#, fuzzy
 msgid "Nikolas Zimmermann"
-msgstr ""
+msgstr "Nikolas Zimmermann"
 
 #. +> trunk stable