Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 283)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-06 12:16+0200\n"
+"POT-Creation-Date: 2010-04-29 12:09+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -349,5 +349,5 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:534
+#: src/torrent/torrentcontrol.cpp:533
 #, kde-format
 msgid ""
@@ -357,5 +357,5 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:564
+#: src/torrent/torrentcontrol.cpp:563
 #, kde-format
 msgid ""
@@ -365,5 +365,5 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:575
+#: src/torrent/torrentcontrol.cpp:574
 #, kde-format
 msgid "Unable to create %1 : %2"
@@ -371,5 +371,5 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:590
+#: src/torrent/torrentcontrol.cpp:589
 #, fuzzy, kde-format
 msgid ""
@@ -379,5 +379,5 @@
 
 #. +> trunk
-#: src/torrent/torrentcontrol.cpp:595
+#: src/torrent/torrentcontrol.cpp:594
 #, fuzzy, kde-format
 msgid "You are already downloading the torrent <b>%1</b>."
@@ -510,10 +510,4 @@
 #, kde-format
 msgid "Unable to resolve hostname %1"
-msgstr ""
-
-#. +> trunk
-#: src/tracker/udptrackersocket.cpp:66
-#, kde-format
-msgid "Cannot bind to udp port %1 or the 10 following ports."
 msgstr ""
 
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 283)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-04-29 10:19+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 283)
@@ -13,10 +13,11 @@
 "PO-Revision-Date: 2010-04-29 10:18+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 283)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-04-29 10:17+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind.po	(revision 283)
@@ -1,4 +1,3 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
+# Translation of kcachegrind to Croatian
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
@@ -10,10 +9,15 @@
 "PO-Revision-Date: 2010-04-29 10:21+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language: hr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind_qt.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind_qt.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kcachegrind_qt.po	(revision 283)
@@ -1,4 +1,3 @@
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
+# Translation of kcachegrind_qt to Croatian
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
@@ -10,10 +9,15 @@
 "PO-Revision-Date: 2010-04-29 10:20+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language: hr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: qtrich\n"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kpartloader.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kpartloader.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kpartloader.po	(revision 283)
@@ -1,4 +1,3 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
+# Translation of kpartloader to Croatian
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
@@ -10,11 +9,15 @@
 "PO-Revision-Date: 2010-04-29 10:22+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language: hr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 283)
@@ -9,5 +9,5 @@
 "PO-Revision-Date: 2010-04-29 10:39+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po	(revision 283)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-04-29 09:58+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/kteatime.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/kteatime.po	(revision 282)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/kteatime.po	(revision 283)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-04-29 09:59+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"