Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 290)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 291)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-29 12:09+0200\n"
+"POT-Creation-Date: 2010-05-02 11:44+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -23,5 +23,5 @@
 "X-Text-Markup: kde4\n"
 
-#. +> trunk
+#. +> trunk stable
 #: src/bcodec/bdecoder.cpp:62
 #, kde-format
@@ -29,15 +29,15 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/bcodec/bdecoder.cpp:125 src/bcodec/bdecoder.cpp:133
 msgid "Decode error"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/bcodec/bdecoder.cpp:193 src/bcodec/bdecoder.cpp:238
 msgid "Unexpected end of input"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/bcodec/bdecoder.cpp:213 src/bcodec/bdecoder.cpp:247
 #, kde-format
@@ -45,5 +45,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/bcodec/bdecoder.cpp:252
 #, fuzzy
@@ -51,5 +51,5 @@
 msgstr "Povrati pilota"
 
-#. +> trunk
+#. +> trunk stable
 #: src/datachecker/singledatachecker.cpp:49
 #, fuzzy, kde-format
@@ -57,5 +57,5 @@
 msgstr "Nije moguÄe otvoriti datoteku"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:94 src/util/fileops.cpp:325
 #: src/util/fileops.cpp:367
@@ -64,5 +64,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:246
 #: src/diskio/cachefile.cpp:433 src/diskio/cachefile.cpp:501
@@ -71,5 +71,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:439
 #, kde-format
@@ -77,5 +77,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:131
 #, fuzzy, kde-format
@@ -83,5 +83,5 @@
 msgstr "Nema dovoljno slobodnog prostora na disku?"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:253
 #, kde-format
@@ -90,5 +90,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:257
 #, fuzzy, kde-format
@@ -101,5 +101,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:399
 #, kde-format
@@ -107,5 +107,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:404 src/diskio/cachefile.cpp:451
 #, fuzzy, kde-format
@@ -118,5 +118,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:412
 #, fuzzy, kde-format
@@ -129,5 +129,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:455
 #, fuzzy, kde-format
@@ -140,5 +140,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/cachefile.cpp:522
 #, kde-format
@@ -146,5 +146,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/chunkmanager.cpp:207 src/diskio/chunkmanager.cpp:322
 #, fuzzy, kde-format
@@ -157,5 +157,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/dndfile.cpp:89
 #, fuzzy, kde-format
@@ -168,5 +168,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/dndfile.cpp:137
 #, kde-format
@@ -174,5 +174,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/dndfile.cpp:155
 #, fuzzy, kde-format
@@ -185,5 +185,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/multifilecache.cpp:107 src/diskio/singlefilecache.cpp:72
 #, kde-format
@@ -191,5 +191,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/multifilecache.cpp:134 src/diskio/singlefilecache.cpp:83
 #, kde-format
@@ -197,5 +197,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/diskio/multifilecache.cpp:725 src/diskio/multifilecache.cpp:764
 #, fuzzy, kde-format
@@ -203,5 +203,5 @@
 msgstr "Nije moguÄe otvoriti datoteku"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/chunkdownload.cpp:373
 #, kde-format
@@ -212,5 +212,5 @@
 msgstr[2] ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:37 src/download/webseed.cpp:49
 #: src/download/webseed.cpp:93
@@ -219,5 +219,5 @@
 msgstr "Nisam spojen"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:103
 #, kde-format
@@ -225,5 +225,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:112
 #, kde-format
@@ -231,5 +231,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:125 src/download/webseed.cpp:321
 #, fuzzy
@@ -237,5 +237,5 @@
 msgstr "Veza je zatvorena"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:132
 #, kde-format
@@ -243,5 +243,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:149 src/download/httpconnection.cpp:213
 #, fuzzy
@@ -249,10 +249,10 @@
 msgstr "Povezan"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:155
 msgid "Error: Failed to connect to webseed"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:220
 #, fuzzy
@@ -261,25 +261,25 @@
 msgstr "Veza"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:231
 msgid "Failed to connect to webseed"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:238
 msgid "Failed to resolve hostname of webseed"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:318
 msgid "Error: failed to connect, server not responding"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:327
 msgid "Error: request timed out"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/httpconnection.cpp:391
 #, fuzzy
@@ -288,5 +288,5 @@
 msgstr "&Vrijeme poÄetka:"
 
-#. +> trunk
+#. +> trunk stable
 #: src/download/webseed.cpp:303 src/download/webseed.cpp:517
 #, fuzzy
@@ -295,5 +295,5 @@
 msgstr "Nema veza"
 
-#. +> trunk
+#. +> trunk stable
 #: src/interfaces/trackerinterface.cpp:58
 #, fuzzy
@@ -301,10 +301,10 @@
 msgstr "U redu"
 
-#. +> trunk
+#. +> trunk stable
 #: src/interfaces/trackerinterface.cpp:59
 msgid "Announcing"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/interfaces/trackerinterface.cpp:60 src/torrent/torrentstats.cpp:85
 #, fuzzy, kde-format
@@ -312,5 +312,5 @@
 msgstr "GreÅ¡ka: %1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/migrate/migrate.cpp:45
 #, fuzzy, kde-format
@@ -323,10 +323,10 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/peer/peerid.cpp:203
 msgid "Unknown client"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrent.cpp:92 src/torrent/torrent.cpp:166
 #: src/torrent/torrent.cpp:194 src/torrent/torrent.cpp:201
@@ -336,5 +336,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrent.cpp:157
 #, kde-format
@@ -342,5 +342,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrent.cpp:287
 #, fuzzy
@@ -348,5 +348,5 @@
 msgstr "Spremi pogreÅ¡ku"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:533
 #, kde-format
@@ -356,5 +356,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:563
 #, kde-format
@@ -364,5 +364,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:574
 #, kde-format
@@ -370,5 +370,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:589
 #, fuzzy, kde-format
@@ -378,5 +378,5 @@
 msgstr "Preuzimanje datoteke nije bilo moguÄe."
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:594
 #, fuzzy, kde-format
@@ -384,5 +384,5 @@
 msgstr "Preuzimanje datoteke nije bilo moguÄe."
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcreator.cpp:124 src/torrent/torrentcreator.cpp:255
 #: src/torrent/torrentcreator.cpp:292
@@ -391,5 +391,5 @@
 msgstr "Nije moguÄe otvoriti datoteku"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentcreator.cpp:361
 #, fuzzy, kde-format
@@ -402,5 +402,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:71
 #, fuzzy
@@ -408,5 +408,5 @@
 msgstr "Nije izbrisan."
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:73
 #, fuzzy
@@ -414,10 +414,10 @@
 msgstr "Preuzimanje je zavrÅ¡eno"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:75
 msgid "Seeding completed"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:77
 #, fuzzy
@@ -427,5 +427,5 @@
 msgstr "Raspored"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:79
 #, fuzzy
@@ -433,5 +433,5 @@
 msgstr "Preuzimanje"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:81
 #, fuzzy
@@ -439,5 +439,5 @@
 msgstr "UkoÄeno"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:83
 #, fuzzy
@@ -445,10 +445,10 @@
 msgstr "Zaustavljeno"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:87
 msgid "Allocating diskspace"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:89
 #, fuzzy
@@ -456,5 +456,5 @@
 msgstr "KljuÄ za potpisivanje:"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:89
 #, fuzzy
@@ -462,15 +462,15 @@
 msgstr "Broj pokuÅ¡aja:"
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:91
 msgid "Checking data"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:93
 msgid "Stopped. No space left on device."
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/torrent/torrentstats.cpp:95
 #, fuzzy
@@ -478,10 +478,10 @@
 msgstr "Pauziran"
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/httpannouncejob.cpp:140
 msgid "Redirect without a redirect location"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/httptracker.cpp:280 src/tracker/httptracker.cpp:300
 #: src/tracker/httptracker.cpp:340 src/tracker/httptracker.cpp:459
@@ -489,15 +489,15 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/httptracker.cpp:293
 msgid "Invalid data from tracker"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/httptracker.cpp:476
 msgid "Invalid tracker URL"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/httptracker.cpp:554 src/tracker/udptracker.cpp:371
 #: src/tracker/udptracker.cpp:381
@@ -506,5 +506,5 @@
 msgstr "GreÅ¡ka pri formatiranju staze %1."
 
-#. +> trunk
+#. +> trunk stable
 #: src/tracker/udptracker.cpp:408
 #, kde-format
@@ -512,5 +512,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/file.cpp:83
 #, fuzzy, kde-format
@@ -523,5 +523,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/file.cpp:97
 #, fuzzy, kde-format
@@ -529,5 +529,5 @@
 msgstr "Kopiraj datoteka iz: %1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:92
 #, fuzzy, kde-format
@@ -540,5 +540,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:133
 #, kde-format
@@ -546,5 +546,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:150
 #, kde-format
@@ -552,5 +552,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:166 src/util/fileops.cpp:182
 #, kde-format
@@ -558,5 +558,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:247
 #, kde-format
@@ -564,5 +564,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:264
 #, fuzzy, kde-format
@@ -570,5 +570,5 @@
 msgstr "Ne mogu stvoriti %1: %2"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:282
 #, kde-format
@@ -576,5 +576,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:298
 #, kde-format
@@ -582,5 +582,5 @@
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:346 src/util/fileops.cpp:352 src/util/fileops.cpp:355
 #: src/util/fileops.cpp:358
@@ -594,5 +594,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/fileops.cpp:388
 #, fuzzy, kde-format
@@ -605,5 +605,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/functions.cpp:263
 #, fuzzy, kde-format
@@ -611,5 +611,5 @@
 msgstr "%1/s"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/functions.cpp:274
 #, fuzzy, kde-format
@@ -620,5 +620,5 @@
 msgstr[2] ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/log.cpp:115
 #, fuzzy, kde-format
@@ -631,5 +631,5 @@
 "%1"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:33
 #, fuzzy
@@ -637,5 +637,5 @@
 msgstr "OpÄenito"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:34
 #, fuzzy
@@ -644,5 +644,5 @@
 msgstr "&Tip veze:"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:35
 #, fuzzy
@@ -650,15 +650,15 @@
 msgstr "&Prebaci"
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:36
 msgid "DHT"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:37
 msgid "Disk Input/Output"
 msgstr ""
 
-#. +> trunk
+#. +> trunk stable
 #: src/util/logsystemmanager.cpp:38
 #, fuzzy