Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 290)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble_qt.po	(revision 292)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-05-01 12:15+0200\n"
+"POT-Creation-Date: 2010-05-02 11:49+0200\n"
 "PO-Revision-Date: 2010-01-24 16:54+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -1533,5 +1533,5 @@
 #: src/plugins/render/fileview/FileViewFloatItem.cpp:229
 #: src/plugins/render/osmannotate/OsmAnnotatePlugin.cpp:229
-#: src/QtMainWindow.cpp:641
+#: src/QtMainWindow.cpp:652
 #, fuzzy
 msgid "Open File"
@@ -1540,5 +1540,5 @@
 #. +> trunk stable
 #: src/plugins/render/fileview/FileViewFloatItem.cpp:231
-#: src/QtMainWindow.cpp:643
+#: src/QtMainWindow.cpp:654
 msgid "All Supported Files (*.gpx *.kml);;GPS Data (*.gpx);;Google Earth KML (*.kml)"
 msgstr ""
@@ -2328,10 +2328,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:73
+#: src/QtMainWindow.cpp:76
 msgid "Marble - Desktop Globe"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:107
+#: src/QtMainWindow.cpp:110
 #, fuzzy
 msgid "&Open Map..."
@@ -2339,5 +2339,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:108
+#: src/QtMainWindow.cpp:111
 #, fuzzy
 msgid "Ctrl+O"
@@ -2345,30 +2345,41 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:109
+#: src/QtMainWindow.cpp:112
 msgid "Open a file for viewing on Marble"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:113
+#: src/QtMainWindow.cpp:116
 msgid "Download Maps..."
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:116
+#: src/QtMainWindow.cpp:119
 msgid "&Export Map..."
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:117
+#: src/QtMainWindow.cpp:120
 msgid "Ctrl+S"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:118
+#: src/QtMainWindow.cpp:121
 msgid "Save a screenshot of the map"
 msgstr ""
 
-#. +> trunk stable
-#: src/QtMainWindow.cpp:121
+#. +> trunk
+#: src/QtMainWindow.cpp:125
+#, fuzzy
+msgid "Download Region..."
+msgstr "UÄitavamÂ âŠ"
+
+#. +> trunk
+#: src/QtMainWindow.cpp:126
+msgid "Download a map region in different zoom levels for offline usage"
+msgstr ""
+
+#. +> trunk stable
+#: src/QtMainWindow.cpp:129
 #, fuzzy
 msgid "&Print..."
@@ -2376,15 +2387,15 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:122
+#: src/QtMainWindow.cpp:130
 msgid "Ctrl+P"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:123 src/QtMainWindow.cpp:127
+#: src/QtMainWindow.cpp:131 src/QtMainWindow.cpp:135
 msgid "Print a screenshot of the map"
 msgstr ""
 
 #. +> trunk
-#: src/QtMainWindow.cpp:126
+#: src/QtMainWindow.cpp:134
 #, fuzzy
 msgid "Print Previe&w ..."
@@ -2392,5 +2403,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:130
+#: src/QtMainWindow.cpp:138
 #, fuzzy
 msgid "&Quit"
@@ -2398,30 +2409,30 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:131
+#: src/QtMainWindow.cpp:139
 msgid "Ctrl+Q"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:132
+#: src/QtMainWindow.cpp:140
 msgid "Quit the Application"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:135
+#: src/QtMainWindow.cpp:143
 msgid "&Copy Map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:136
+#: src/QtMainWindow.cpp:144
 msgid "Ctrl+C"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:137
+#: src/QtMainWindow.cpp:145
 msgid "Copy a screenshot of the map"
 msgstr ""
 
 #. +> trunk
-#: src/QtMainWindow.cpp:140
+#: src/QtMainWindow.cpp:148
 #, fuzzy
 msgid "&Configure Marble"
@@ -2429,5 +2440,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:141
+#: src/QtMainWindow.cpp:149
 #, fuzzy
 msgid "Show the configuration dialog"
@@ -2435,15 +2446,15 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:144
+#: src/QtMainWindow.cpp:152
 msgid "C&opy Coordinates"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:145
+#: src/QtMainWindow.cpp:153
 msgid "Copy the center coordinates as text"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:148
+#: src/QtMainWindow.cpp:156
 #, fuzzy
 msgid "Show &Navigation Panel"
@@ -2451,85 +2462,85 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:149
+#: src/QtMainWindow.cpp:157
 msgid "F9"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:152
+#: src/QtMainWindow.cpp:160
 msgid "Show Navigation Panel"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:155
+#: src/QtMainWindow.cpp:163
 msgid "&Full Screen Mode"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:156
+#: src/QtMainWindow.cpp:164
 msgid "Ctrl+Shift+F"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:158
+#: src/QtMainWindow.cpp:166
 msgid "Full Screen Mode"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:161
+#: src/QtMainWindow.cpp:169
 msgid "&Status Bar"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:163
+#: src/QtMainWindow.cpp:171
 msgid "Show Status Bar"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:167
+#: src/QtMainWindow.cpp:175
 msgid "Lock Position"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:169
+#: src/QtMainWindow.cpp:177
 msgid "Lock Position of Floating Items"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:172
+#: src/QtMainWindow.cpp:180
 msgid "&Clouds"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:174
+#: src/QtMainWindow.cpp:182
 msgid "Show Real Time Cloud Cover"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:177
+#: src/QtMainWindow.cpp:185
 msgid "&Work Offline"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:181
+#: src/QtMainWindow.cpp:189
 msgid "&Atmosphere"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:183
+#: src/QtMainWindow.cpp:191
 msgid "Show Atmosphere"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:186
+#: src/QtMainWindow.cpp:194
 msgid "S&un Control..."
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:187
+#: src/QtMainWindow.cpp:195
 msgid "Configure Sun Control"
 msgstr ""
 
 #. +> trunk
-#: src/QtMainWindow.cpp:190
+#: src/QtMainWindow.cpp:198
 #, fuzzy
 msgid "&Redisplay"
@@ -2537,5 +2548,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:191
+#: src/QtMainWindow.cpp:199
 #, fuzzy
 msgid "F5"
@@ -2543,5 +2554,5 @@
 
 #. +> trunk
-#: src/QtMainWindow.cpp:192
+#: src/QtMainWindow.cpp:200
 #, fuzzy
 msgid "Reload Current Map"
@@ -2549,10 +2560,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:195
+#: src/QtMainWindow.cpp:203
 msgid "Marble Desktop Globe &Handbook"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:196
+#: src/QtMainWindow.cpp:204
 #, fuzzy
 msgid "F1"
@@ -2560,10 +2571,10 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:197
+#: src/QtMainWindow.cpp:205
 msgid "Show the Handbook for Marble Desktop Globe"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:200
+#: src/QtMainWindow.cpp:208
 #, fuzzy
 msgid "What's &This"
@@ -2571,35 +2582,35 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:201
+#: src/QtMainWindow.cpp:209
 msgid "Shift+F1"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:202
+#: src/QtMainWindow.cpp:210
 msgid "Show a detailed explanation of the action."
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:205
+#: src/QtMainWindow.cpp:213
 msgid "&About Marble Desktop Globe"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:206
+#: src/QtMainWindow.cpp:214
 msgid "Show the application's About Box"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:209
+#: src/QtMainWindow.cpp:217
 msgid "About &Qt"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:210
+#: src/QtMainWindow.cpp:218
 msgid "Show the Qt library's About box"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:226
+#: src/QtMainWindow.cpp:236
 #, fuzzy
 msgid "&File"
@@ -2607,5 +2618,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:237
+#: src/QtMainWindow.cpp:248
 #, fuzzy
 msgid "&Edit"
@@ -2613,5 +2624,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:241
+#: src/QtMainWindow.cpp:252
 #, fuzzy
 msgid "&View"
@@ -2619,5 +2630,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:266
+#: src/QtMainWindow.cpp:277
 #, fuzzy
 msgid "&Settings"
@@ -2625,5 +2636,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:273
+#: src/QtMainWindow.cpp:284
 #, fuzzy
 msgid "&Help"
@@ -2631,5 +2642,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:390
+#: src/QtMainWindow.cpp:401
 #, fuzzy
 msgid "Ready"
@@ -2637,15 +2648,15 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:402
+#: src/QtMainWindow.cpp:413
 msgid "Export Map"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:404
+#: src/QtMainWindow.cpp:415
 msgid "Images (*.jpg *.png)"
 msgstr ""
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:420
+#: src/QtMainWindow.cpp:431
 #, fuzzy
 msgid "Marble"
@@ -2653,5 +2664,5 @@
 
 #. +> trunk stable
-#: src/QtMainWindow.cpp:421
+#: src/QtMainWindow.cpp:432
 msgid "An error occurred while trying to save the file.\n"
 msgstr ""