Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_digikamimageplugins.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_digikamimageplugins.po	(revision 293)
+++ 	(revision )
@@ -1,356 +1,0 @@
-# Translation of desktop_extragear-graphics_digikamimageplugins to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: desktop files\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2007-03-18 08:39+0000\n"
-"PO-Revision-Date: 2010-01-24 16:21+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: \n"
-"X-Text-Markup: \n"
-
-#. +> trunk
-#: adjustcurves/digikamimageplugin_adjustcurves.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_AdjustCurves"
-msgstr ""
-
-#. +> trunk
-#: adjustcurves/digikamimageplugin_adjustcurves.desktop:21
-msgctxt "Comment"
-msgid "Image histogram adjust curves plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: adjustlevels/digikamimageplugin_adjustlevels.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_AdjustLevels"
-msgstr ""
-
-#. +> trunk
-#: adjustlevels/digikamimageplugin_adjustlevels.desktop:22
-msgctxt "Comment"
-msgid "Image histogram adjust levels plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: antivignetting/digikamimageplugin_antivignetting.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_AntiVignetting"
-msgstr ""
-
-#. +> trunk
-#: antivignetting/digikamimageplugin_antivignetting.desktop:19
-msgctxt "Comment"
-msgid "Anti Vignetting image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: blurfx/digikamimageplugin_blurfx.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_BlurFX"
-msgstr "SlikovniPrikljuÄak_BlurFX"
-
-#. +> trunk
-#: blurfx/digikamimageplugin_blurfx.desktop:20
-msgctxt "Comment"
-msgid "Blur special effects plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: border/digikamimageplugin_border.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Border"
-msgstr ""
-
-#. +> trunk
-#: border/digikamimageplugin_border.desktop:21
-msgctxt "Comment"
-msgid "Add border to image plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: channelmixer/digikamimageplugin_channelmixer.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_ChannelMixer"
-msgstr ""
-
-#. +> trunk
-#: channelmixer/digikamimageplugin_channelmixer.desktop:21
-msgctxt "Comment"
-msgid "Image color channels mixer plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: charcoal/digikamimageplugin_charcoal.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Charcoal"
-msgstr ""
-
-#. +> trunk
-#: charcoal/digikamimageplugin_charcoal.desktop:22
-msgctxt "Comment"
-msgid "Charcoal drawing image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: colorfx/digikamimageplugin_solarize.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Solarize"
-msgstr ""
-
-#. +> trunk
-#: colorfx/digikamimageplugin_solarize.desktop:21
-msgctxt "Comment"
-msgid "Color special effects plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: distortionfx/digikamimageplugin_distortionfx.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_DistortionFX"
-msgstr ""
-
-#. +> trunk
-#: distortionfx/digikamimageplugin_distortionfx.desktop:21
-msgctxt "Comment"
-msgid "Distortion special effects plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: emboss/digikamimageplugin_emboss.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Emboss"
-msgstr ""
-
-#. +> trunk
-#: emboss/digikamimageplugin_emboss.desktop:21
-msgctxt "Comment"
-msgid "Emboss image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: filmgrain/digikamimageplugin_filmgrain.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_FilmGrain"
-msgstr ""
-
-#. +> trunk
-#: filmgrain/digikamimageplugin_filmgrain.desktop:21
-msgctxt "Comment"
-msgid "Film grain image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: freerotation/digikamimageplugin_freerotation.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_FreeRotation"
-msgstr ""
-
-#. +> trunk
-#: freerotation/digikamimageplugin_freerotation.desktop:21
-msgctxt "Comment"
-msgid "Free rotation plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: hotpixels/digikamimageplugin_hotpixels.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_HotPixels"
-msgstr ""
-
-#. +> trunk
-#: hotpixels/digikamimageplugin_hotpixels.desktop:18
-msgctxt "Comment"
-msgid "Hot pixel correction plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: infrared/digikamimageplugin_infrared.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Infrared"
-msgstr ""
-
-#. +> trunk
-#: infrared/digikamimageplugin_infrared.desktop:20
-msgctxt "Comment"
-msgid "Simulate infrared film plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: inpainting/digikamimageplugin_inpainting.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_InPainting"
-msgstr ""
-
-#. +> trunk
-#: inpainting/digikamimageplugin_inpainting.desktop:20
-msgctxt "Comment"
-msgid "digiKam plugin to inpaint a photograph"
-msgstr ""
-
-#. +> trunk
-#: inserttext/digikamimageplugin_inserttext.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_InsertText"
-msgstr ""
-
-#. +> trunk
-#: inserttext/digikamimageplugin_inserttext.desktop:19
-msgctxt "Comment"
-msgid "Insert text to image plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: lensdistortion/digikamimageplugin_lensdistortion.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_LensDistortion"
-msgstr ""
-
-#. +> trunk
-#: lensdistortion/digikamimageplugin_lensdistortion.desktop:19
-msgctxt "Comment"
-msgid "Spherical aberration image correction plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: noisereduction/digikamimageplugin_despeckle.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_NoiseReduction"
-msgstr ""
-
-#. +> trunk
-#: noisereduction/digikamimageplugin_despeckle.desktop:15
-msgctxt "Comment"
-msgid "Noise Reduction plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: oilpaint/digikamimageplugin_oilpaint.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_OilPaint"
-msgstr ""
-
-#. +> trunk
-#: oilpaint/digikamimageplugin_oilpaint.desktop:20
-msgctxt "Comment"
-msgid "Oil paint image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: perspective/digikamimageplugin_perspective.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Perspective"
-msgstr ""
-
-#. +> trunk
-#: perspective/digikamimageplugin_perspective.desktop:20
-msgctxt "Comment"
-msgid "Perspective tool plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: raindrop/digikamimageplugin_raindrop.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_RainDrop"
-msgstr ""
-
-#. +> trunk
-#: raindrop/digikamimageplugin_raindrop.desktop:20
-msgctxt "Comment"
-msgid "Rain dropping image effect plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: refocus/digikamimageplugin_refocus.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Refocus"
-msgstr ""
-
-#. +> trunk
-#: refocus/digikamimageplugin_refocus.desktop:19
-msgctxt "Comment"
-msgid "digiKam plugin to refocus an image"
-msgstr ""
-
-#. +> trunk
-#: restoration/digikamimageplugin_restoration.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Restoration"
-msgstr ""
-
-#. +> trunk
-#: restoration/digikamimageplugin_restoration.desktop:20
-msgctxt "Comment"
-msgid "digiKam plugin to restore a photograph"
-msgstr ""
-
-#. +> trunk
-#: sheartool/digikamimageplugin_sheartool.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_ShearTool"
-msgstr ""
-
-#. +> trunk
-#: sheartool/digikamimageplugin_sheartool.desktop:20
-msgctxt "Comment"
-msgid "Shear tool plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: superimpose/digikamimageplugin_superimpose.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_SuperImpose"
-msgstr ""
-
-#. +> trunk
-#: superimpose/digikamimageplugin_superimpose.desktop:19
-msgctxt "Comment"
-msgid "Template superimpose plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: texture/digikamimageplugin_texture.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Texture"
-msgstr ""
-
-#. +> trunk
-#: texture/digikamimageplugin_texture.desktop:19
-msgctxt "Comment"
-msgid "digiKam plugin to apply texture on image"
-msgstr ""
-
-#. +> trunk
-#: unsharp/digikamimageplugin_unsharp.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_Unsharp"
-msgstr ""
-
-#. +> trunk
-#: unsharp/digikamimageplugin_unsharp.desktop:19
-msgctxt "Comment"
-msgid "Unsharp mask image filter plugin for digiKam"
-msgstr ""
-
-#. +> trunk
-#: whitebalance/digikamimageplugin_whitebalance.desktop:2
-msgctxt "Name"
-msgid "ImagePlugin_WhiteBalance"
-msgstr ""
-
-#. +> trunk
-#: whitebalance/digikamimageplugin_whitebalance.desktop:18
-msgctxt "Comment"
-msgid "White balance correction plugin for digiKam"
-msgstr ""
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 293)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 294)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-02 11:44+0200\n"
+"POT-Creation-Date: 2010-05-07 14:41+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -663,4 +663,4 @@
 #: src/util/logsystemmanager.cpp:38
 #, fuzzy
-msgid "UTP"
-msgstr "FTP"
+msgid "ÂµTP"
+msgstr "ÂµPa"
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_guidance-power-manager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_guidance-power-manager.po	(revision 293)
+++ 	(revision )
@@ -1,32 +1,0 @@
-# Translation of desktop_extragear-utils_guidance-power-manager to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
-msgid ""
-msgstr ""
-"Project-Id-Version: desktop files\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-01-11 11:05+0100\n"
-"PO-Revision-Date: 2009-11-03 08:50+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: \n"
-"X-Text-Markup: \n"
-
-#. +> trunk
-#: guidance-power-manager.desktop:2
-msgctxt "Name"
-msgid "Power Manager"
-msgstr "Upravitelj napajanja"
-
-#. +> trunk
-#: guidance-power-manager.desktop:36
-msgctxt "Comment"
-msgid "Power management applet"
-msgstr "Applet upravitelja napajanja"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po	(revision 293)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po	(revision 294)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-05-07 06:31+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 293)
+++ 	(revision )
@@ -1,44 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:57+0100\n"
-"PO-Revision-Date: 2010-05-07 06:31+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "adundovi@gmail.com"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "kcm_nicview"
-msgstr "kcm_nicview"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "Network Interface Information"
-msgstr "Informacije o mreÅŸnom suÄelju"
-
-#. +> trunk
-#: nicview.cpp:35
-msgid "(c) 2010 David Hubner"
-msgstr "(c) 2010 David Hubner"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 293)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 294)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-05-07 06:30+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"