Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kcalc.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kcalc.po	(revision 229)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kcalc.po	(revision 295)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kcalc 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-12 13:14+0200\n"
+"POT-Creation-Date: 2010-05-07 14:51+0200\n"
 "PO-Revision-Date: 2009-06-21 10:11+0200\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -97,5 +97,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, constantsBox)
 #. +> trunk stable
-#: constants.ui:13 constants.ui:19 kcalc.cpp:1538
+#: constants.ui:13 constants.ui:19 kcalc.cpp:1532
 msgid "Constants"
 msgstr "Konstante"
@@ -144,5 +144,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, General)
 #. +> trunk stable
-#: general.ui:13 kcalc.cpp:1479
+#: general.ui:13 kcalc.cpp:1473
 msgid "General"
 msgstr "OpÄenito"
@@ -269,14 +269,51 @@
 
 #. +> trunk stable
-#: kcalc.cpp:69
+#: kcalc.cpp:70
 msgid "KDE Calculator"
 msgstr "KDE kalkulator"
 
 #. +> trunk stable
-#: kcalc.cpp:122
+#: kcalc.cpp:123
 msgid "&Constants"
 msgstr "&Konstante"
 
-#. +> trunk stable
+#. +> trunk
+#: kcalc.cpp:197
+#, fuzzy
+msgid "Simple Mode"
+msgstr "Jednostavno 1"
+
+#. +> stable
+#: kcalc.cpp:200
+#, fuzzy
+msgid "Science/&Engineering Buttons"
+msgstr "Prirodoslovni/&InÅŸenjerski gumbi"
+
+#. +> trunk
+#: kcalc.cpp:201
+#, fuzzy
+msgid "Science Mode"
+msgstr "Program za modeliranje scena"
+
+#. +> trunk
+#: kcalc.cpp:205
+#, fuzzy
+msgid "Statistic Mode"
+msgstr "Statistike"
+
+#. i18n: ectx: label, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.cpp:209 kcalc.kcfg:119
+#, fuzzy
+msgid "Numeral System Mode"
+msgstr "NaÄin radai sustavske kasete"
+
+#. +> trunk stable
+#: kcalc.cpp:214
+#, fuzzy
+msgid "&Constants Buttons"
+msgstr "StatistiÄke funkcije"
+
+#. +> stable
 #: kcalc.cpp:194
 #, fuzzy
@@ -284,11 +321,5 @@
 msgstr "&StatistiÄki gumbi"
 
-#. +> trunk stable
-#: kcalc.cpp:200
-#, fuzzy
-msgid "Science/&Engineering Buttons"
-msgstr "Prirodoslovni/&InÅŸenjerski gumbi"
-
-#. +> trunk stable
+#. +> stable
 #: kcalc.cpp:206
 #, fuzzy
@@ -296,11 +327,5 @@
 msgstr "&LogiÄki gumbi"
 
-#. +> trunk stable
-#: kcalc.cpp:212
-#, fuzzy
-msgid "&Constants Buttons"
-msgstr "StatistiÄke funkcije"
-
-#. +> trunk stable
+#. +> stable
 #: kcalc.cpp:218
 msgid "&Show All"
@@ -308,4 +333,9 @@
 
 #. +> trunk stable
+#: kcalc.cpp:220
+msgid "Show B&it Edit"
+msgstr "PrikaÅŸi B&it Edit"
+
+#. +> stable
 #: kcalc.cpp:222
 #, fuzzy
@@ -314,10 +344,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:226
-msgid "Show B&it Edit"
-msgstr "PrikaÅŸi B&it Edit"
-
-#. +> trunk stable
-#: kcalc.cpp:357
+#: kcalc.cpp:351
 #, fuzzy
 msgctxt "Add display to memory"
@@ -326,10 +351,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:357
+#: kcalc.cpp:351
 msgid "Add display to memory"
 msgstr ""
 
 #. +> trunk
-#: kcalc.cpp:358
+#: kcalc.cpp:352
 #, fuzzy
 msgctxt "Subtract from memory"
@@ -345,5 +370,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:358
+#: kcalc.cpp:352
 msgid "Subtract from memory"
 msgstr ""
@@ -351,5 +376,5 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbRoot)
 #. +> trunk stable
-#: kcalc.cpp:385 kcalc.ui:552
+#: kcalc.cpp:379 kcalc.ui:552
 #, fuzzy
 msgid "Square root"
@@ -357,5 +382,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:386
+#: kcalc.cpp:380
 #, fuzzy
 msgid "Cube root"
@@ -363,5 +388,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:493
+#: kcalc.cpp:487
 #, fuzzy
 #| msgid "Sine"
@@ -372,10 +397,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbSin)
 #. +> trunk stable
-#: kcalc.cpp:493 kcalc.ui:220
+#: kcalc.cpp:487 kcalc.ui:220
 msgid "Sine"
 msgstr "Sinus"
 
 #. +> trunk stable
-#: kcalc.cpp:494
+#: kcalc.cpp:488
 #, fuzzy
 #| msgid "Arc sine"
@@ -385,10 +410,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:494
+#: kcalc.cpp:488
 msgid "Arc sine"
 msgstr "Arkus sinus"
 
 #. +> trunk stable
-#: kcalc.cpp:495
+#: kcalc.cpp:489
 #, fuzzy
 #| msgid "Sine"
@@ -398,10 +423,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:495
+#: kcalc.cpp:489
 msgid "Hyperbolic sine"
 msgstr "Sinus hiperbolni"
 
 #. +> trunk stable
-#: kcalc.cpp:497
+#: kcalc.cpp:491
 #, fuzzy
 #| msgid "Arc sine"
@@ -411,10 +436,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:497
+#: kcalc.cpp:491
 msgid "Inverse hyperbolic sine"
 msgstr "Inverzni sinus hiperbolni"
 
 #. +> trunk stable
-#: kcalc.cpp:504
+#: kcalc.cpp:498
 #, fuzzy
 #| msgid "Cosine"
@@ -425,10 +450,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbCos)
 #. +> trunk stable
-#: kcalc.cpp:504 kcalc.ui:286
+#: kcalc.cpp:498 kcalc.ui:286
 msgid "Cosine"
 msgstr "Kosinus"
 
 #. +> trunk stable
-#: kcalc.cpp:505
+#: kcalc.cpp:499
 msgctxt "Arc cosine"
 msgid "Acos"
@@ -436,10 +461,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:505
+#: kcalc.cpp:499
 msgid "Arc cosine"
 msgstr "Arkus kosinus"
 
 #. +> trunk stable
-#: kcalc.cpp:506
+#: kcalc.cpp:500
 #, fuzzy
 #| msgid "Cosine"
@@ -449,5 +474,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:506
+#: kcalc.cpp:500
 #, fuzzy
 msgid "Hyperbolic cosine"
@@ -455,5 +480,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:508
+#: kcalc.cpp:502
 msgctxt "Inverse hyperbolic cosine"
 msgid "Acosh"
@@ -461,5 +486,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:508
+#: kcalc.cpp:502
 #, fuzzy
 msgid "Inverse hyperbolic cosine"
@@ -467,5 +492,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:515
+#: kcalc.cpp:509
 #, fuzzy
 #| msgid "Tangent"
@@ -476,10 +501,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbTan)
 #. +> trunk stable
-#: kcalc.cpp:515 kcalc.ui:349
+#: kcalc.cpp:509 kcalc.ui:349
 msgid "Tangent"
 msgstr "Tangenta"
 
 #. +> trunk stable
-#: kcalc.cpp:516
+#: kcalc.cpp:510
 msgctxt "Arc tangent"
 msgid "Atan"
@@ -487,5 +512,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:516
+#: kcalc.cpp:510
 #, fuzzy
 msgid "Arc tangent"
@@ -493,5 +518,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:517
+#: kcalc.cpp:511
 #, fuzzy
 #| msgid "Tangent"
@@ -501,5 +526,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:517
+#: kcalc.cpp:511
 #, fuzzy
 msgid "Hyperbolic tangent"
@@ -507,5 +532,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:519
+#: kcalc.cpp:513
 msgctxt "Inverse hyperbolic tangent"
 msgid "Atanh"
@@ -513,5 +538,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:519
+#: kcalc.cpp:513
 #, fuzzy
 msgid "Inverse hyperbolic tangent"
@@ -519,5 +544,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:526
+#: kcalc.cpp:520
 #, fuzzy
 msgctxt "Logarithm to base 10"
@@ -527,5 +552,5 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbLog)
 #. +> trunk stable
-#: kcalc.cpp:526 kcalc.ui:415
+#: kcalc.cpp:520 kcalc.ui:415
 #, fuzzy
 msgid "Logarithm to base 10"
@@ -533,5 +558,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:527
+#: kcalc.cpp:521
 #, fuzzy
 msgctxt "10 to the power of x"
@@ -540,5 +565,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:527
+#: kcalc.cpp:521
 #, fuzzy
 msgid "10 to the power of x"
@@ -546,5 +571,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:533
+#: kcalc.cpp:527
 #, fuzzy
 msgctxt "Natural log"
@@ -554,10 +579,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbLn)
 #. +> trunk stable
-#: kcalc.cpp:533 kcalc.ui:478
+#: kcalc.cpp:527 kcalc.ui:478
 msgid "Natural log"
 msgstr "Prirodni logaritam"
 
 #. +> trunk stable
-#: kcalc.cpp:534
+#: kcalc.cpp:528
 #, fuzzy
 msgctxt "Exponential function"
@@ -566,10 +591,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:534
+#: kcalc.cpp:528
 msgid "Exponential function"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:550
+#: kcalc.cpp:544
 #, fuzzy
 msgctxt "Number of data entered"
@@ -579,5 +604,5 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbNData)
 #. +> trunk stable
-#: kcalc.cpp:550 kcalc.ui:144
+#: kcalc.cpp:544 kcalc.ui:144
 #, fuzzy
 msgid "Number of data entered"
@@ -585,5 +610,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:552
+#: kcalc.cpp:546
 #, fuzzy
 msgid "Sum of all data items"
@@ -591,5 +616,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:559
+#: kcalc.cpp:553
 #, fuzzy
 #| msgid "Mean"
@@ -600,10 +625,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbMean)
 #. +> trunk stable
-#: kcalc.cpp:559 kcalc.ui:210
+#: kcalc.cpp:553 kcalc.ui:210
 msgid "Mean"
 msgstr "Sredina"
 
 #. +> trunk stable
-#: kcalc.cpp:562
+#: kcalc.cpp:556
 #, fuzzy
 msgid "Sum of all data items squared"
@@ -612,10 +637,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbSd)
 #. +> trunk stable
-#: kcalc.cpp:570 kcalc.ui:276
+#: kcalc.cpp:564 kcalc.ui:276
 msgid "Standard deviation"
 msgstr "Standardno"
 
 #. +> trunk stable
-#: kcalc.cpp:572
+#: kcalc.cpp:566
 #, fuzzy
 msgid "Sample standard deviation"
@@ -623,5 +648,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:583
+#: kcalc.cpp:577
 #, fuzzy
 msgctxt "Enter data"
@@ -631,5 +656,5 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbDat)
 #. +> trunk stable
-#: kcalc.cpp:583 kcalc.ui:402
+#: kcalc.cpp:577 kcalc.ui:402
 #, fuzzy
 msgid "Enter data"
@@ -637,5 +662,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:584
+#: kcalc.cpp:578
 msgctxt "Delete last data item"
 msgid "CDat"
@@ -643,10 +668,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:584
+#: kcalc.cpp:578
 msgid "Delete last data item"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:650
+#: kcalc.cpp:644
 #, fuzzy
 #| msgid "Modulo"
@@ -657,10 +682,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbMod)
 #. +> trunk stable
-#: kcalc.cpp:650 kcalc.ui:180
+#: kcalc.cpp:644 kcalc.ui:180
 msgid "Modulo"
 msgstr "Modulo"
 
 #. +> trunk stable
-#: kcalc.cpp:651
+#: kcalc.cpp:645
 msgctxt "Integer division"
 msgid "IntDiv"
@@ -668,10 +693,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:651
+#: kcalc.cpp:645
 msgid "Integer division"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:659
+#: kcalc.cpp:653
 #, fuzzy
 msgctxt "Reciprocal"
@@ -681,10 +706,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbReci)
 #. +> trunk stable
-#: kcalc.cpp:659 kcalc.ui:243
+#: kcalc.cpp:653 kcalc.ui:243
 msgid "Reciprocal"
 msgstr "ReciproÄno"
 
 #. +> trunk stable
-#: kcalc.cpp:660
+#: kcalc.cpp:654
 #, fuzzy
 msgctxt "n Choose m"
@@ -693,10 +718,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:660
+#: kcalc.cpp:654
 msgid "n Choose m"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:667
+#: kcalc.cpp:661
 #, fuzzy
 msgctxt "Factorial"
@@ -706,10 +731,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbFactorial)
 #. +> trunk stable
-#: kcalc.cpp:667 kcalc.ui:309
+#: kcalc.cpp:661 kcalc.ui:309
 msgid "Factorial"
 msgstr "Faktorijelno"
 
 #. +> trunk stable
-#: kcalc.cpp:673
+#: kcalc.cpp:667
 #, fuzzy
 msgctxt "Square"
@@ -719,10 +744,10 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbSquare)
 #. +> trunk stable
-#: kcalc.cpp:673 kcalc.ui:372
+#: kcalc.cpp:667 kcalc.ui:372
 msgid "Square"
 msgstr "Kvadrat"
 
 #. +> trunk stable
-#: kcalc.cpp:674
+#: kcalc.cpp:668
 #, fuzzy
 msgctxt "Third power"
@@ -731,10 +756,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:674
+#: kcalc.cpp:668
 msgid "Third power"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:683
+#: kcalc.cpp:677
 #, fuzzy
 msgctxt "x to the power of y"
@@ -744,5 +769,5 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbPower)
 #. +> trunk stable
-#: kcalc.cpp:683 kcalc.ui:438
+#: kcalc.cpp:677 kcalc.ui:438
 #, fuzzy
 msgid "x to the power of y"
@@ -750,5 +775,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:684
+#: kcalc.cpp:678
 #, fuzzy
 msgctxt "x to the power of 1/y"
@@ -757,5 +782,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:684
+#: kcalc.cpp:678
 #, fuzzy
 msgid "x to the power of 1/y"
@@ -764,20 +789,20 @@
 #. i18n: ectx: property (toolTip), widget (KCalcButton, pbEE)
 #. +> trunk stable
-#: kcalc.cpp:693 kcalc.ui:501
+#: kcalc.cpp:687 kcalc.ui:501
 msgid "Exponent"
 msgstr "Potencija"
 
 #. +> trunk stable
-#: kcalc.cpp:1011 kcalc.cpp:1012
+#: kcalc.cpp:1005 kcalc.cpp:1006
 msgid "M"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1420
+#: kcalc.cpp:1414
 msgid "Last stat item erased"
 msgstr "Zadnji stat unos je izbrisan"
 
 #. +> trunk stable
-#: kcalc.cpp:1431
+#: kcalc.cpp:1425
 #, fuzzy
 msgid "Stat mem cleared"
@@ -785,10 +810,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1479
+#: kcalc.cpp:1473
 msgid "General Settings"
 msgstr "OpÄe postavke"
 
 #. +> trunk stable
-#: kcalc.cpp:1484
+#: kcalc.cpp:1478
 #, fuzzy
 msgid "Font"
@@ -796,5 +821,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1484
+#: kcalc.cpp:1478
 #, fuzzy
 msgid "Select Display Font"
@@ -802,15 +827,15 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1489
+#: kcalc.cpp:1483
 msgid "Colors"
 msgstr "Boje"
 
 #. +> trunk stable
-#: kcalc.cpp:1489
+#: kcalc.cpp:1483
 msgid "Button & Display Colors"
 msgstr "Gumbi & PrikaÅŸi pismo"
 
 #. +> trunk stable
-#: kcalc.cpp:1538
+#: kcalc.cpp:1532
 #, fuzzy
 msgid "Define Constants"
@@ -819,10 +844,10 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, KCalculator)
 #. +> trunk stable
-#: kcalc.cpp:1962 kcalc.ui:14
+#: kcalc.cpp:1981 kcalc.ui:14
 msgid "KCalc"
 msgstr "KCalc"
 
 #. +> trunk stable
-#: kcalc.cpp:1966
+#: kcalc.cpp:1985
 #, fuzzy
 msgid ""
@@ -835,10 +860,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1973
+#: kcalc.cpp:1992
 msgid "Klaus NiederkrÃŒger"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1974
+#: kcalc.cpp:1993
 #, fuzzy
 msgid "Bernd Johannes Wuebben"
@@ -846,10 +871,10 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1975
+#: kcalc.cpp:1994
 msgid "Evan Teran"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1976
+#: kcalc.cpp:1995
 #, fuzzy
 msgid "Espen Sand"
@@ -857,5 +882,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1977
+#: kcalc.cpp:1996
 #, fuzzy
 msgid "Chris Howells"
@@ -863,5 +888,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1978
+#: kcalc.cpp:1997
 #, fuzzy
 msgid "Aaron J. Seigo"
@@ -869,5 +894,5 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1979
+#: kcalc.cpp:1998
 #, fuzzy
 msgid "Charles Samuels"
@@ -875,20 +900,20 @@
 
 #. +> trunk stable
-#: kcalc.cpp:1981
+#: kcalc.cpp:2000
 msgid "RenÃ© MÃ©rou"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1982
+#: kcalc.cpp:2001
 msgid "Michel Marti"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1983
+#: kcalc.cpp:2002
 msgid "David Johnson"
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.cpp:1983
+#: kcalc.cpp:2002
 #, fuzzy
 msgid "Maintainer"
@@ -1037,20 +1062,33 @@
 msgstr ""
 
-#. i18n: ectx: label, entry (ShowBitset), group (General)
-#. +> trunk stable
-#: kcalc.kcfg:105
-#, fuzzy
-msgid "Whether to show the bit edit widget."
-msgstr "Da li da se prikaÅŸe rezultat u naslovu prozora."
-
-#. i18n: ectx: label, entry (ShowStat), group (General)
-#. +> trunk stable
-#: kcalc.kcfg:109
-#, fuzzy
-msgid "Whether to show statistical buttons."
-msgstr "Da li da se prikazuju statistiÄka gumbi."
+#. i18n: ectx: label, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:107
+#, fuzzy
+#| msgid "Calculate"
+msgid "Easy Calculator Mode"
+msgstr "IzraÄunaj"
+
+#. i18n: ectx: whatsthis, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:108
+msgid "A very simple mode where only the basic calculator buttons are shown"
+msgstr ""
+
+#. i18n: ectx: label, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:111
+#, fuzzy
+msgid "Science Calculator Mode"
+msgstr "Znanstveni kalkulator"
+
+#. i18n: ectx: whatsthis, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:112
+msgid "Mode with science buttons and optional constants buttons"
+msgstr ""
 
 #. i18n: ectx: label, entry (ShowScientific), group (General)
-#. +> trunk stable
+#. +> stable
 #: kcalc.kcfg:114
 msgid ""
@@ -1059,6 +1097,46 @@
 msgstr ""
 
+#. i18n: ectx: label, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:115
+#, fuzzy
+msgid "Statistic Calculator Mode"
+msgstr "Znanstveni kalkulator"
+
+#. i18n: ectx: whatsthis, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:116
+msgid "Mode with additional statistics buttons and optional constants buttons"
+msgstr ""
+
+#. i18n: ectx: whatsthis, entry (CalculatorMode), group (General)
+#. +> trunk
+#: kcalc.kcfg:120
+msgid "Mode with logic buttons and selectable base. Optional bit edit available."
+msgstr ""
+
+#. i18n: ectx: label, entry (ShowBitset), group (General)
+#. +> trunk stable
+#: kcalc.kcfg:125
+#, fuzzy
+msgid "Whether to show the bit edit widget."
+msgstr "Da li da se prikaÅŸe rezultat u naslovu prozora."
+
+#. i18n: ectx: label, entry (ShowConstants), group (General)
+#. +> trunk stable
+#: kcalc.kcfg:129
+#, fuzzy
+msgid "Whether to show constant buttons."
+msgstr "Trigonometrijski mod"
+
+#. i18n: ectx: label, entry (ShowStat), group (General)
+#. +> stable
+#: kcalc.kcfg:109
+#, fuzzy
+msgid "Whether to show statistical buttons."
+msgstr "Da li da se prikazuju statistiÄka gumbi."
+
 #. i18n: ectx: label, entry (ShowLogic), group (General)
-#. +> trunk stable
+#. +> stable
 #: kcalc.kcfg:118
 #, fuzzy
@@ -1066,14 +1144,7 @@
 msgstr "Da li da se prikazuju logiÄka gumbi."
 
-#. i18n: ectx: label, entry (ShowConstants), group (General)
-#. +> trunk stable
-#: kcalc.kcfg:122
-#, fuzzy
-msgid "Whether to show constant buttons."
-msgstr "Trigonometrijski mod"
-
 #. i18n: ectx: label, entry (AngleMode), group (General)
 #. +> trunk stable
-#: kcalc.kcfg:126
+#: kcalc.kcfg:133
 msgid "Degrees, radians or grads"
 msgstr ""
@@ -1081,5 +1152,5 @@
 #. i18n: ectx: label, entry (BaseMode), group (General)
 #. +> trunk stable
-#: kcalc.kcfg:130
+#: kcalc.kcfg:137
 msgid "Numeric base"
 msgstr ""
@@ -1087,10 +1158,10 @@
 #. i18n: ectx: label, entry (nameConstant$(ConstIndex)), group (UserConstants)
 #. +> trunk stable
-#: kcalc.kcfg:136
+#: kcalc.kcfg:143
 msgid "Name of the user programmable constants."
 msgstr ""
 
 #. +> trunk stable
-#: kcalc.kcfg:146
+#: kcalc.kcfg:153
 #, fuzzy
 #| msgid "C1"
@@ -1100,5 +1171,5 @@
 
 #. +> trunk stable
-#: kcalc.kcfg:147
+#: kcalc.kcfg:154
 #, fuzzy
 #| msgid "C2"
@@ -1108,5 +1179,5 @@
 
 #. +> trunk stable
-#: kcalc.kcfg:148
+#: kcalc.kcfg:155
 #, fuzzy
 #| msgid "C3"
@@ -1116,5 +1187,5 @@
 
 #. +> trunk stable
-#: kcalc.kcfg:149
+#: kcalc.kcfg:156
 #, fuzzy
 #| msgid "C4"
@@ -1124,5 +1195,5 @@
 
 #. +> trunk stable
-#: kcalc.kcfg:150
+#: kcalc.kcfg:157
 #, fuzzy
 #| msgid "C5"
@@ -1132,5 +1203,5 @@
 
 #. +> trunk stable
-#: kcalc.kcfg:151
+#: kcalc.kcfg:158
 #, fuzzy
 #| msgid "C6"
@@ -1141,5 +1212,5 @@
 #. i18n: ectx: label, entry (valueConstant$(ConstIndex)), group (UserConstants)
 #. +> trunk stable
-#: kcalc.kcfg:155
+#: kcalc.kcfg:162
 msgid "List of user programmable constants"
 msgstr ""