Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 295)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 296)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-07 14:44+0200\n"
-"PO-Revision-Date: 2010-04-29 01:08+0200\n"
+"PO-Revision-Date: 2010-05-09 00:59+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -4952,18 +4952,16 @@
 #. +> trunk stable
 #: src/kalziumgradienttype.cpp:208
-#, fuzzy
 msgid "van Der Waals"
-msgstr "Van der Waalsov polumjer"
+msgstr "Van Der Waals"
 
 #. +> trunk stable
 #: src/kalziumgradienttype.cpp:382
-#, fuzzy
 msgid "Electronegativity (Pauling)"
-msgstr "Elektronegativnost"
+msgstr "Elektronegativnost (Pauling)"
 
 #. +> trunk stable
 #: src/kalziumgradienttype.cpp:427
 msgid "Discovery date"
-msgstr ""
+msgstr "Datum otkriÄa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_LogarithmicElectronaffinityGradient)
@@ -4976,30 +4974,26 @@
 #. +> trunk stable
 #: src/kalziumgradienttype.cpp:518
-#, fuzzy
 msgid "First Ionization"
-msgstr "Kristalizacija"
+msgstr "Prva ionizacija"
 
 #. +> trunk stable
 #: src/kalziumnumerationtype.cpp:117
-#, fuzzy
 msgid "No Numeration"
-msgstr "Bez &numeracije"
+msgstr "Bez numeracije"
 
 #. +> trunk stable
 #: src/kalziumnumerationtype.cpp:168
-#, fuzzy
 msgid "IUPAC"
-msgstr "PrikaÅŸi &IUPAC"
+msgstr "IUPAC"
 
 #. +> trunk stable
 #: src/kalziumnumerationtype.cpp:208
 msgid "CAS"
-msgstr ""
+msgstr "CAS"
 
 #. +> trunk stable
 #: src/kalziumnumerationtype.cpp:248
-#, fuzzy
 msgid "Old IUPAC"
-msgstr "PrikaÅŸi &stari IUPAC"
+msgstr "Stari IUPAC"
 
 #. +> trunk stable
@@ -5007,9 +5001,8 @@
 msgctxt "It means: Not Available. Translators: keep it as short as you can!"
 msgid "N/A"
-msgstr "-nema-"
+msgstr "nije dostupno"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:108
-#, fuzzy
 msgid "Monochrome"
 msgstr "Jednobojno"
@@ -5017,14 +5010,12 @@
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:127
-#, fuzzy
 msgid "All the Elements"
-msgstr "Element"
+msgstr "Svi elementi"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabBlocks)
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:150 src/settings_colors.ui:38
-#, fuzzy
 msgid "Blocks"
-msgstr "&Blokovi"
+msgstr "Blokovi"
 
 #. +> trunk stable
@@ -5050,12 +5041,11 @@
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:212
-#, fuzzy
 msgid "Iconic"
-msgstr "Åœeljezo"
+msgstr "Slikovno"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:229
 msgid "Each element is represented by an icon which represents its use."
-msgstr ""
+msgstr "Svaki element je predstavljen ikonom koja se odnosi na njegovu upotrebu."
 
 #. +> trunk stable
@@ -5067,5 +5057,5 @@
 #: src/kalziumschemetype.cpp:304
 msgid "Rare Earth"
-msgstr "Rijetki"
+msgstr "Rijetke zemlje"
 
 #. +> trunk stable
@@ -5076,23 +5066,21 @@
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:306
-#, fuzzy
 msgid "Alkalie Metal"
-msgstr "Alkalni metali"
+msgstr "Alkalijski metal"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:307
 msgid "Other Metal"
-msgstr "Ostali metali"
+msgstr "Drugi metal"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:308
-#, fuzzy
 msgid "Halogen"
-msgstr "Halogeno"
+msgstr "Halogen"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:309
 msgid "Transition Metal"
-msgstr "Prijelazni metali"
+msgstr "Prijelazni metal"
 
 #. +> trunk stable
@@ -5104,78 +5092,75 @@
 #: src/kalziumschemetype.cpp:311
 msgid "Metalloid"
-msgstr "Metaloid"
+msgstr "Polumetal"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabGroups)
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:335 src/settings_colors.ui:189
-#, fuzzy
 msgid "Groups"
-msgstr "&Grupe"
+msgstr "Skupine"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:382
 msgid "Group 1"
-msgstr "Grupa 1"
+msgstr "1. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:383
 msgid "Group 2"
-msgstr "Grupa 2"
+msgstr "2. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:384
 msgid "Group 3"
-msgstr "Grupa 3"
+msgstr "3. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:385
 msgid "Group 4"
-msgstr "Grupa 4"
+msgstr "4. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:386
 msgid "Group 5"
-msgstr "Grupa 5"
+msgstr "5. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:387
 msgid "Group 6"
-msgstr "Grupa 6"
+msgstr "6. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:388
 msgid "Group 7"
-msgstr "Grupa 7"
+msgstr "7. skupina"
 
 #. +> trunk stable
 #: src/kalziumschemetype.cpp:389
 msgid "Group 8"
-msgstr "Grupa 8"
+msgstr "8. skupina"
 
 #. +> trunk stable
 #: src/kalziumtabletype.cpp:260
 msgid "Classic Periodic Table"
-msgstr ""
+msgstr "KlasiÄni periodni sustav"
 
 #. +> trunk stable
 #: src/kalziumtabletype.cpp:328
 msgid "Short Periodic Table"
-msgstr ""
+msgstr "Kratki periodni sustav"
 
 #. +> trunk stable
 #: src/kalziumtabletype.cpp:447
-#, fuzzy
 msgid "Transition Elements"
-msgstr "Prijelazni metali:"
+msgstr "Prijelazni elementi"
 
 #. +> trunk stable
 #: src/kalziumtabletype.cpp:568
 msgid "DZ Periodic Table"
-msgstr ""
+msgstr "DZ periodni sustav"
 
 #. i18n: ectx: Menu (table_menu)
 #. +> trunk stable
 #: src/kalziumui.rc:4
-#, fuzzy
 msgid "&View"
 msgstr "&PrikaÅŸi"
@@ -5184,13 +5169,11 @@
 #. +> trunk stable
 #: src/kalziumui.rc:14
-#, fuzzy
 #| msgid "Tools"
 msgid "&Tools"
-msgstr "Alati"
+msgstr "Ala&ti"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
 #: src/kalziumui.rc:29
-#, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -5198,30 +5181,28 @@
 #. +> trunk stable
 #: src/kalziumutils.cpp:88
-#, fuzzy
 msgid "Error"
-msgstr "PogreÅ¡ka"
+msgstr "GreÅ¡ka"
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:101 src/kalziumutils.cpp:114 src/kalziumutils.cpp:166
 #: src/kalziumutils.cpp:188 src/kalziumutils.cpp:197
-#, fuzzy
 msgid "Unknown Value"
-msgstr "Nepoznato"
+msgstr "Nepoznata vrijednost"
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:106 src/kalziumutils.cpp:119
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "%1 is the temperature, %2 is the unit, like \"300 K\""
 msgid "%1 %2"
-msgstr "%1 %2C"
+msgstr "%1 %2"
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:127 src/kalziumutils.cpp:142
 msgid "Value not defined"
-msgstr "Vrijednost nije definirana"
+msgstr "Vrijednost nije odreÄena"
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:129
-#, fuzzy, kde-format
+#, kde-format
 #| msgid " %1"
 msgctxt "Just a number"
@@ -5231,5 +5212,5 @@
 #. +> trunk stable
 #: src/kalziumutils.cpp:135 src/kalziumutils.cpp:155
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1 eV"
 msgctxt "electron volt"
@@ -5239,5 +5220,5 @@
 #. +> trunk stable
 #: src/kalziumutils.cpp:149
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1 kJ/mol"
 msgctxt "kilo joule per mol"
@@ -5247,5 +5228,5 @@
 #. +> trunk stable
 #: src/kalziumutils.cpp:168
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1 u"
 msgctxt "x u (units). The atomic mass."
@@ -5255,18 +5236,17 @@
 #. +> trunk stable
 #: src/kalziumutils.cpp:175
-#, fuzzy, kde-format
+#, kde-format
 msgid "This element was discovered in the year <numid>%1</numid>."
-msgstr "Godina otkrivanja ovog elementa: %1"
+msgstr "Ovaj element je otkriven <numid> %1</numid> godine."
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:177
 msgid "The element has not yet been officially recognized by the IUPAC."
-msgstr ""
+msgstr "Element joÅ¡ nije sluÅŸbeno priznat od IUPAC-a."
 
 #. +> trunk stable
 #: src/kalziumutils.cpp:180
-#, fuzzy
 msgid "This element was known to ancient cultures."
-msgstr "Ova je element bio poznat prastarim kulturama"
+msgstr "Ovaj je element bio poznat drevnim kulturama"
 
 #. +> trunk stable
@@ -5275,9 +5255,8 @@
 msgctxt "%1 is a length, eg: 12.3 pm"
 msgid "%1 pm"
-msgstr ""
+msgstr "%1 pm"
 
 #. +> trunk stable
 #: src/legendwidget.cpp:91
-#, fuzzy
 #| msgid "Solid"
 msgctxt "one of the three states of matter (solid, liquid, vaporous or unknown)"
@@ -5287,5 +5266,4 @@
 #. +> trunk stable
 #: src/legendwidget.cpp:92
-#, fuzzy
 #| msgid "Liquid"
 msgctxt "one of the three states of matter (solid, liquid, vaporous or unknown)"
@@ -5295,5 +5273,4 @@
 #. +> trunk stable
 #: src/legendwidget.cpp:93
-#, fuzzy
 #| msgid "Vaporous"
 msgctxt "one of the three states of matter (solid, liquid, vaporous or unknown)"
@@ -5303,5 +5280,4 @@
 #. +> trunk stable
 #: src/legendwidget.cpp:94
-#, fuzzy
 #| msgid "Unknown"
 msgctxt "one of the three states of matter (solid, liquid, vaporous or unknown)"
@@ -5313,17 +5289,16 @@
 msgctxt "one of the two types of gradients available"
 msgid "logarithmic"
-msgstr ""
+msgstr "logaritamski"
 
 #. +> trunk stable
 #: src/legendwidget.cpp:102
-#, fuzzy
 #| msgid "Sidebar"
 msgctxt "one of the two types of gradients available"
 msgid "linear"
-msgstr "Traka uz rub"
+msgstr "linearan"
 
 #. +> trunk
 #: src/legendwidget.cpp:103
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
@@ -5331,29 +5306,29 @@
 #. +> stable
 #: src/legendwidget.cpp:112 src/legendwidget.cpp:131
-#, fuzzy, kde-format
+#, kde-format
 msgid "Gradient: %1 (%2)"
-msgstr "Valna duljina: %1"
+msgstr "Gradijent: %1 (%2)"
 
 #. +> trunk stable
 #: src/legendwidget.cpp:104
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Minimum value:"
 msgctxt "Minimum value of the gradient"
 msgid "Minimum: %1"
-msgstr "Najmanja vrijednost:"
+msgstr "Najmanje: %1"
 
 #. +> trunk stable
 #: src/legendwidget.cpp:105
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Maximum value:"
 msgctxt "Maximum value of the gradient"
 msgid "Maximum: %1"
-msgstr "NajveÄa vrijednost:"
+msgstr "NajviÅ¡e: %1"
 
 #. +> trunk stable
 #: src/legendwidget.cpp:110
-#, fuzzy, kde-format
+#, kde-format
 msgid "Scheme: %1"
-msgstr "Broj: %1"
+msgstr "Shema: %1"
 
 #. +> trunk stable
@@ -5371,9 +5346,8 @@
 #: src/main.cpp:49
 msgid "(C) 2002-2008 Carsten Niehaus"
-msgstr ""
+msgstr "(C) 2002-2008 Carsten Niehaus"
 
 #. +> trunk stable
 #: src/main.cpp:51
-#, fuzzy
 msgid "Pino Toscano"
 msgstr "Pino Toscano"
@@ -5382,39 +5356,38 @@
 #: src/main.cpp:51
 msgid "Large code contributions; resident guru helping the other developers"
-msgstr ""
+msgstr "Veliki doprinosi kodu, stalni guru i pomagaÄ drugim razvijateljima"
 
 #. +> trunk stable
 #: src/main.cpp:52
 msgid "Benoit Jacob"
-msgstr ""
+msgstr "Benoit Jacob"
 
 #. +> trunk stable
 #: src/main.cpp:52
 msgid "Base work on the molecular viewer, mentored Marcus during his SoC"
-msgstr ""
+msgstr "Osnovni rad na pregledniku molekula, mentor Marcusu za vrijeme njegovog SoC"
 
 #. +> trunk stable
 #: src/main.cpp:53
 msgid "Marcus Hanwell"
-msgstr ""
+msgstr "Marcus Hanwell"
 
 #. +> trunk stable
 #: src/main.cpp:53
 msgid "SoC on the molecular viewer and libavogadro porting/integration"
-msgstr ""
+msgstr "SoC kod preglednika molekula i portanje/integracija libavogadro"
 
 #. +> trunk stable
 #: src/main.cpp:54
 msgid "Kashyap R Puranik"
-msgstr ""
+msgstr "Kashyap R Puranik"
 
 #. +> trunk stable
 #: src/main.cpp:54
 msgid "SoC on the calculator widget and a few smaller improvements"
-msgstr ""
+msgstr "SoC kod widgeta kalkulator i nekoliko manjih poboljÅ¡anja"
 
 #. +> trunk stable
 #: src/main.cpp:55
-#, fuzzy
 msgid "Thomas Nagy"
 msgstr "Thomas Nagy"
@@ -5423,9 +5396,8 @@
 #: src/main.cpp:55
 msgid "EqChem, the equation solver"
-msgstr ""
+msgstr "EqChem, rjeÅ¡avaÄ jednadÅŸbi"
 
 #. +> trunk stable
 #: src/main.cpp:56
-#, fuzzy
 msgid "Inge Wallin"
 msgstr "Inge Wallin"
@@ -5434,9 +5406,8 @@
 #: src/main.cpp:56
 msgid "Code cleaning, parser for the molecule weight calculator, and a lot of smaller improvements"
-msgstr ""
+msgstr "ÄiÅ¡Äenje koda, raÅ¡ÄlanjivaÄ za kalkulator mase molekule i puno manjih poboljÅ¡anja"
 
 #. +> trunk stable
 #: src/main.cpp:57
-#, fuzzy
 msgid "Anne-Marie Mahfouf"
 msgstr "Anne-Marie Mahfouf"
@@ -5450,34 +5421,33 @@
 #: src/main.cpp:58
 msgid "Johannes Simon"
-msgstr ""
+msgstr "Johannes Simon"
 
 #. +> trunk stable
 #: src/main.cpp:58
 msgid "Code and documentation contributions to the equation solver and molecular viewer"
-msgstr ""
+msgstr "Doprinosi kodu i dokumentaciji za rjeÅ¡avaÄ jednadÅŸbi i preglednik molekula"
 
 #. +> trunk stable
 #: src/main.cpp:59
 msgid "Jarle Akselsen"
-msgstr ""
+msgstr "Jarle Akselsen"
 
 #. +> trunk stable
 #: src/main.cpp:59
 msgid "Many beautiful element icons"
-msgstr ""
+msgstr "Mnoge lijepe ikone elemenata"
 
 #. +> trunk stable
 #: src/main.cpp:60
 msgid "NoÃ©mie Scherer"
-msgstr ""
+msgstr "NoÃ©mie Scherer"
 
 #. +> trunk stable
 #: src/main.cpp:60
 msgid "Many beautiful element icons, too!"
-msgstr ""
+msgstr "TakoÄer mnoge lijepe ikone elemenata!"
 
 #. +> trunk stable
 #: src/main.cpp:61
-#, fuzzy
 msgid "Danny Allen"
 msgstr "Danny Allen"
@@ -5485,24 +5455,22 @@
 #. +> trunk stable
 #: src/main.cpp:61
-#, fuzzy
 #| msgid "Silicon"
 msgid "Several icons"
-msgstr "Silicij"
+msgstr "Nekoliko ikona"
 
 #. +> trunk stable
 #: src/main.cpp:62
-#, fuzzy
 msgid "Lee Olson"
-msgstr "Lekcija"
+msgstr "Lee Olson"
 
 #. +> trunk stable
 #: src/main.cpp:62
 msgid "Several icons in the information dialog"
-msgstr "Nekoliko ikona i dijalog s podacima"
+msgstr "Nekoliko ikona u dijalogu s podacima"
 
 #. +> trunk stable
 #: src/main.cpp:64
 msgid "JÃ¶rg Buchwald"
-msgstr ""
+msgstr "JÃ¶rg Buchwald"
 
 #. +> trunk stable
@@ -5513,5 +5481,4 @@
 #. +> trunk stable
 #: src/main.cpp:65
-#, fuzzy
 msgid "Marco Martin"
 msgstr "Marco Martin"
@@ -5519,13 +5486,12 @@
 #. +> trunk stable
 #: src/main.cpp:65
-#, fuzzy
 #| msgid "Thank you for some icons and inspiration for others"
 msgid "Some icons and inspiration for others"
-msgstr "Zahvaljujem na ikonama i inspiraciji"
+msgstr "Neke ikone i inspiracija za za druge"
 
 #. +> trunk stable
 #: src/main.cpp:66
 msgid "Daniel Haas"
-msgstr ""
+msgstr "Daniel Haas"
 
 #. +> trunk stable
@@ -5537,17 +5503,16 @@
 #: src/main.cpp:67
 msgid "Brian Beck"
-msgstr ""
+msgstr "Brian Beck"
 
 #. +> trunk stable
 #: src/main.cpp:67
 msgid "The orbits icon"
-msgstr ""
+msgstr "Ikona orbita"
 
 #. +> trunk stable
 #: src/main.cpp:69
-#, fuzzy
 #| msgid "Plot Data"
 msgid "Paulo Cattai"
-msgstr "Iscrtaj podatke"
+msgstr "Paulo Cattai"
 
 #. +> trunk stable
@@ -5555,25 +5520,25 @@
 #: src/main.cpp:73
 msgid "New interface design and usability improvements"
-msgstr ""
+msgstr "Novi dizajn suÄelja i poboljÅ¡anja upotrebljivosti"
 
 #. +> trunk stable
 #: src/main.cpp:70
 msgid "Danilo Balzaque"
-msgstr ""
+msgstr "Danilo Balzaque"
 
 #. +> trunk stable
 #: src/main.cpp:71
 msgid "Roberto Cunha"
-msgstr ""
+msgstr "Roberto Cunha"
 
 #. +> trunk stable
 #: src/main.cpp:72
 msgid "Tadeu Araujo"
-msgstr ""
+msgstr "Tadeu Araujo"
 
 #. +> trunk stable
 #: src/main.cpp:73
 msgid "Tiago Porangaba"
-msgstr ""
+msgstr "Tiago Porangaba"
 
 #. +> trunk stable
@@ -5582,5 +5547,5 @@
 #: src/molcalcwidget.cpp:211 src/molcalcwidget.cpp:213
 #: src/molcalcwidget.cpp:215
-#, fuzzy, kde-format
+#, kde-format
 #| msgid " %1"
 msgid "%1"
@@ -5595,11 +5560,14 @@
 "E.g. #Et#OH"
 msgstr ""
+"Unesite formulu u\n"
+"widget iznad i\n"
+"kliknite na \"IzraÄunaj\".\n"
+"Npr. #Et#OH"
 
 #. +> trunk stable
 #: src/molcalcwidget.cpp:232
-#, fuzzy
 #| msgid "Molecular mass: %1 u"
 msgid "Molecular mass: "
-msgstr "Molekularna masa: %1 u"
+msgstr "Molekulska masa: "
 
 #. +> trunk stable
@@ -5618,27 +5586,26 @@
 #: src/molcalcwidget.cpp:311
 msgid "Symbol should consist of two or more letters."
-msgstr ""
+msgstr "Simbol treba sadrÅŸavati dva ili viÅ¡e slova."
 
 #. +> trunk stable
 #: src/molcalcwidget.cpp:318
 msgid "Symbol already being used"
-msgstr ""
+msgstr "Simbol se veÄ koristi"
 
 #. +> trunk stable
 #: src/molcalcwidget.cpp:325
 msgid "Expansion is invalid, please specify a valid expansion"
-msgstr ""
+msgstr "ProÅ¡irenje nije ispravno. Odredite ispravno proÅ¡irenje"
 
 #. +> trunk stable
 #: src/molcalcwidget.cpp:339
-#, fuzzy
 #| msgid "Neon"
 msgid "done!"
-msgstr "Neon"
+msgstr "gotovo!"
 
 #. +> trunk stable
 #: src/molcalcwidget.cpp:345
 msgid "Unable to find the user defined alias file."
-msgstr ""
+msgstr "Nije moguÄe naÄi datoteku korisniÄki odreÄenog alijasa."
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, formulaEdit)
@@ -5646,5 +5613,5 @@
 #: src/molcalcwidgetbase.ui:51
 msgid "Enter molecular formula here"
-msgstr ""
+msgstr "Unesite molekulsku formulu ovdje"
 
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, formulaEdit)
@@ -5657,4 +5624,8 @@
 "e.g. 3.> #EDTA#\n"
 msgstr ""
+"Ovaj okvir moÅŸe biti koriÅ¡ten za unos formule molekule. \n"
+"Primjer 1.> CaCO3\n"
+"Primjer 2.> MeOH\n"
+"Primjer 3.>#EDTA#\n"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, calcButton)
@@ -5663,5 +5634,5 @@
 #: src/molcalcwidgetbase.ui:65 src/molcalcwidgetbase.ui:68
 msgid "Click on this button to calculate."
-msgstr ""
+msgstr "Kliknite na ovaj gumb za raÄunanje."
 
 #. i18n: ectx: property (text), widget (QPushButton, calcButton)
@@ -5669,28 +5640,25 @@
 #: src/molcalcwidgetbase.ui:71
 msgid "Calc"
-msgstr "Kalcij"
+msgstr "IzraÄunaj"
 
 #. i18n: ectx: property (title), widget (QGroupBox, details)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:164
-#, fuzzy
 #| msgid "Non-Metals"
 msgid "Details"
-msgstr "Nemetali"
+msgstr "Pojedinosti"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:172
-#, fuzzy
 msgid "Composition"
-msgstr "Sastavljanje poruka"
+msgstr "Sastav"
 
 #. i18n: ectx: property (toolTip), widget (QTableWidget, table)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:185
-#, fuzzy
 #| msgid "Chemical Symbol"
 msgid "Elemental composition"
-msgstr "Kemijski simbol"
+msgstr "Elementarni sastav"
 
 #. i18n: ectx: property (whatsThis), widget (QTableWidget, table)
@@ -5698,18 +5666,16 @@
 #: src/molcalcwidgetbase.ui:188
 msgid "This table previews the elemental composition of the molecule, i.e. the percentage of each element in the molecule."
-msgstr ""
+msgstr "Ova tablica prikazuje elementarni sastav molekule, tj. postotni udio svakog elementa u molekuli."
 
 #. i18n: ectx: property (text), widget (QTableWidget, table)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:210
-#, fuzzy
 #| msgid "Atom"
 msgid "Atoms"
-msgstr "Atom"
+msgstr "Atomi"
 
 #. i18n: ectx: property (text), widget (QTableWidget, table)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:215
-#, fuzzy
 #| msgid "Atomic Mass"
 msgid "Atomic mass"
@@ -5720,5 +5686,5 @@
 #: src/molcalcwidgetbase.ui:220
 msgid "Total mass"
-msgstr ""
+msgstr "Potpuna masa"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -5726,5 +5692,5 @@
 #: src/molcalcwidgetbase.ui:237
 msgid "Aliases used"
-msgstr ""
+msgstr "KoriÅ¡teni alijasi"
 
 #. i18n: ectx: property (toolTip), widget (QTableWidget, alias_list)
@@ -5732,5 +5698,5 @@
 #: src/molcalcwidgetbase.ui:244
 msgid "Aliases used in the formula"
-msgstr ""
+msgstr "Alijasi koriÅ¡teni u formuli"
 
 #. i18n: ectx: property (whatsThis), widget (QTableWidget, alias_list)
@@ -5741,4 +5707,6 @@
 "For instance, in the molecule MeOH, the alias used is Me = CH3."
 msgstr ""
+"Ovo prikazuje sve alijase koriÅ¡tene u molekuli. \n"
+"na primjer, u molekuli MeOH, koriÅ¡teni alijas je Me = CH3."
 
 #. i18n: ectx: property (text), widget (QTableWidget, alias_list)
@@ -5746,5 +5714,5 @@
 #: src/molcalcwidgetbase.ui:259
 msgid "aliases"
-msgstr ""
+msgstr "alijasi"
 
 #. i18n: ectx: attribute (title), widget (QWidget, aliasTab)
@@ -5752,5 +5720,5 @@
 #: src/molcalcwidgetbase.ui:273
 msgid "Aliases"
-msgstr ""
+msgstr "Alijasi"
 
 #. i18n: ectx: property (title), widget (QGroupBox, aliasBox)
@@ -5758,13 +5726,12 @@
 #: src/molcalcwidgetbase.ui:279
 msgid "Define alias"
-msgstr ""
+msgstr "Odredi alijas"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/molcalcwidgetbase.ui:300
-#, fuzzy
 #| msgid "Atom"
 msgid "Short-form"
-msgstr "Atom"
+msgstr "Kratak oblik"
 
 #. i18n: ectx: property (toolTip), widget (QLineEdit, shortForm)
@@ -5772,5 +5739,5 @@
 #: src/molcalcwidgetbase.ui:307
 msgid "Short form of the alias"
-msgstr ""
+msgstr "Kratki oblik alijasa"
 
 #. i18n: ectx: property (whatsThis), widget (QLineEdit, shortForm)
@@ -5781,4 +5748,6 @@
 "for instance, Me."
 msgstr ""
+"MoÅŸete odrediti kratki oblik alijasa koji se koristi ovdje, \n"
+"na primjer, Me."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -5786,5 +5755,5 @@
 #: src/molcalcwidgetbase.ui:318
 msgid "Full-form"
-msgstr ""
+msgstr "Puni oblik"
 
 #. i18n: ectx: property (whatsThis), widget (QLineEdit, fullForm)
@@ -5795,4 +5764,6 @@
 "for instance, CH3."
 msgstr ""
+"MoÅŸete unijeti puni oblik alijasa u ovaj okvir, \n"
+"na primjer, CH3."
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, alias)