Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 296)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 297)
@@ -142,7 +142,12 @@
 #. +> trunk stable
 #: src/diskio/cachefile.cpp:522
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
 msgid "Cannot preallocate diskspace : %1"
 msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
 
 #. +> trunk stable
@@ -170,7 +175,12 @@
 #. +> trunk stable
 #: src/diskio/dndfile.cpp:137
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
 msgid "Failed to write first chunk to DND file : %1"
 msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
 
 #. +> trunk stable
@@ -187,7 +197,12 @@
 #. +> trunk stable
 #: src/diskio/multifilecache.cpp:107 src/diskio/singlefilecache.cpp:72
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
 msgid "Failed to open %1 : %2"
 msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
 
 #. +> trunk stable
@@ -303,6 +318,8 @@
 #. +> trunk stable
 #: src/interfaces/trackerinterface.cpp:59
+#, fuzzy
+#| msgid "Connection"
 msgid "Announcing"
-msgstr ""
+msgstr "Veza"
 
 #. +> trunk stable
@@ -325,7 +342,10 @@
 #. +> trunk stable
 #: src/peer/peerid.cpp:203
+#, fuzzy
 msgid "Unknown client"
-msgstr ""
-
+msgstr "Nepoznat"
+
+# pmap: =/nom=KTorrent/gen=KTorrenta/dat=KTorrentu/
+# pmap: =/aku=KTorrent/lok=KTorrentu/ins=KTorrentom/_r=m/_b=j/
 #. +> trunk stable
 #: src/torrent/torrent.cpp:92 src/torrent/torrent.cpp:166
@@ -333,12 +353,19 @@
 #: src/torrent/torrent.cpp:209 src/torrent/torrent.cpp:213
 #: src/torrent/torrent.cpp:234 src/torrent/torrent.cpp:305
+#, fuzzy
+#| msgid "KTorrent"
 msgid "Corrupted torrent."
-msgstr ""
+msgstr "KTorrent"
 
 #. +> trunk stable
 #: src/torrent/torrent.cpp:157
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
 msgid " Unable to open torrent file %1 : %2"
 msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
 
 #. +> trunk stable
@@ -366,7 +393,7 @@
 #. +> trunk stable
 #: src/torrent/torrentcontrol.cpp:574
-#, kde-format
+#, fuzzy, kde-format
 msgid "Unable to create %1 : %2"
-msgstr ""
+msgstr "Ne mogu stvoriti %1: %2"
 
 #. +> trunk stable
@@ -416,6 +443,7 @@
 #. +> trunk stable
 #: src/torrent/torrentstats.cpp:75
+#, fuzzy
 msgid "Seeding completed"
-msgstr ""
+msgstr "Operacija premjeÅ¡tanja je zavrÅ¡ena."
 
 #. +> trunk stable
@@ -480,6 +508,8 @@
 #. +> trunk stable
 #: src/tracker/httpannouncejob.cpp:140
+#, fuzzy
+#| msgid "Start &time:"
 msgid "Redirect without a redirect location"
-msgstr ""
+msgstr "&Vrijeme poÄetka:"
 
 #. +> trunk stable
@@ -496,6 +526,7 @@
 #. +> trunk stable
 #: src/tracker/httptracker.cpp:476
+#, fuzzy
 msgid "Invalid tracker URL"
-msgstr ""
+msgstr "Neispravan URL: %1"
 
 #. +> trunk stable
@@ -542,25 +573,35 @@
 #. +> trunk stable
 #: src/util/fileops.cpp:133
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
 msgid "Cannot symlink %1 to %2: %3"
 msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
 
 #. +> trunk stable
 #: src/util/fileops.cpp:150
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not write to file:\n"
+#| "%1"
 msgid "Cannot move %1 to %2: %3"
 msgstr ""
+"Ne mogu pisati u datoteku:\n"
+"%1"
 
 #. +> trunk stable
 #: src/util/fileops.cpp:166 src/util/fileops.cpp:182
-#, kde-format
+#, fuzzy, kde-format
 msgid "Cannot copy %1 to %2: %3"
-msgstr ""
+msgstr "Nije moguÄe otvoriti datoteku"
 
 #. +> trunk stable
 #: src/util/fileops.cpp:247
-#, kde-format
+#, fuzzy, kde-format
 msgid "Cannot delete %1: %2"
-msgstr ""
+msgstr "Ne mogu stvoriti %1: %2"
 
 #. +> trunk stable
@@ -572,13 +613,23 @@
 #. +> trunk stable
 #: src/util/fileops.cpp:282
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
 msgid "Cannot calculate the filesize of %1: %2"
 msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
 
 #. +> trunk stable
 #: src/util/fileops.cpp:298
-#, kde-format
+#, fuzzy, kde-format
+#| msgid ""
+#| "Could not read file:\n"
+#| "%1"
 msgid "Cannot calculate the filesize : %1"
 msgstr ""
+"Ne mogu proÄitati datoteku:\n"
+"%1"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 296)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 297)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-05-09 00:59+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"